<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : common
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Authors  : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-12-09 01:26:13 +0300 (Втр, 09 Дек 2008) $
// Reference: English 20071027
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['savebutton.accesskey'] = 's';
$UNB_T['savebutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';
$UNB_T['savebutton.tip-ext'] = ($mac ? 'Ctrl+S' : 'Alt+S') . ' or Ctrl+Enter';

$UNB_T['previewbutton.accesskey'] = 'p';
$UNB_T['previewbutton.tip'] = $mac ? 'Ctrl+P' : 'Alt+P';

$UNB_T['sendbutton.accesskey'] = 's';
$UNB_T['sendbutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';

$UNB_T['num_decimal'] = '.';
$UNB_T['num_thousands'] = ',';

$UNB_T['advanced options'] = 'Дополнительно';
$UNB_T['aim'] = 'AOL IM';
$UNB_T['and'] = 'и';

$UNB_T['announcement'] = 'Объявление';
$UNB_T['announcements'] = 'Объявления';
$UNB_T['announcements.num1'] = $UNB_T['announcement'];

$UNB_T['avatar'] = 'Аватара';
$UNB_T['avatars'] = 'Аватары';
$UNB_T['avatars.num1'] = $UNB_T['avatar'];

$UNB_T['birthday'] = 'День рождения';

$UNB_T['bookmark'] = 'Закладка';
$UNB_T['bookmarks'] = 'Закладки';
$UNB_T['bookmarks.num1'] = $UNB_T['bookmark'];

$UNB_T['by'] = 'Автор:';

$UNB_T['byte'] = 'Байт';
$UNB_T['bytes'] = $UNB_T['byte'];
$UNB_T['bytes.num1'] = $UNB_T['byte'];
$UNB_T['bytes.num2'] = 'Байта';
$UNB_T['bytes.num5'] = $UNB_T['byte'];

$UNB_T['cancel'] = 'Отмена';
$UNB_T['category'] = 'Категория';

$UNB_T['character'] = 'символ';
$UNB_T['characters'] = 'символов';
$UNB_T['characters.num1'] = $UNB_T['character'];
$UNB_T['characters.num2'] = 'символа';
$UNB_T['characters.num5'] = $UNB_T['characters'];

$UNB_T['closed'] = 'закрыто';
$UNB_T['date'] = 'Дата';

$UNB_T['day'] = 'день';
$UNB_T['days'] = 'дни';
$UNB_T['days.num1'] = $UNB_T['day'];
$UNB_T['days.num2'] = 'дня';
$UNB_T['days.num5'] = 'дней';

$UNB_T['delete'] = 'Удалить';
$UNB_T['description'] = 'Описание';
$UNB_T['e-mail address'] = 'E-Mail адрес';
$UNB_T['e-mail'] = 'E-Mail';
$UNB_T['female'] = 'женщина';

$UNB_T['forum'] = 'Форум';
$UNB_T['forums'] = 'Форумы';
$UNB_T['forums.num1'] = $UNB_T['forum'];

$UNB_T['forum name'] = 'Название форума';
$UNB_T['gender'] = 'Пол';
$UNB_T['goto post'] = 'Перейти к...';
$UNB_T['group memberships'] = 'Членство в группах';
$UNB_T['homepage'] = 'Домашняя страница';
$UNB_T['hostname'] = 'Доменное имя';
$UNB_T['icq'] = 'ICQ';
$UNB_T['important'] = 'важно';
$UNB_T['in'] = 'в';
$UNB_T['in.config'] = 'меняет настройки';
$UNB_T['in.forum'] = 'на форуме';
$UNB_T['in.overview'] = 'на заглавной странице';
$UNB_T['in.search'] = 'использует поиск';
$UNB_T['in.statistics'] = 'просматривает статистику';
$UNB_T['in.thread'] = 'в ветке';
$UNB_T['in.user profile'] = 'просматривает профиль';
$UNB_T['in.userlist'] = 'просматривает список пользователей';
$UNB_T['ip address'] = 'IP-адрес';
$UNB_T['ip/host'] = 'IP/Hostname';
$UNB_T['jabber'] = 'Jabber';

$UNB_T['language'] = 'Язык';
$UNB_T['languages'] = 'Языки';
$UNB_T['languages.num0'] = $UNB_T['language'];

$UNB_T['last post'] = 'Последнее сообщение';
$UNB_T['location'] = 'Местоположение';
$UNB_T['male'] = 'мужчина';
$UNB_T['maximum'] = 'Максимум';
$UNB_T['member'] = 'Участник';

$UNB_T['minute'] = 'минута';
$UNB_T['minutes'] = 'минуты';
$UNB_T['minutes.num1'] = $UNB_T['minute'];
$UNB_T['minutes.num2'] = $UNB_T['minutes'];
$UNB_T['minutes.num5'] = 'минут';

$UNB_T['msn'] = 'MSN';

$UNB_T['month'] = 'месяц';
$UNB_T['months'] = 'месяцы';
$UNB_T['months.num1'] = $UNB_T['month'];
$UNB_T['months.num2'] = 'месяца';
$UNB_T['months.num5'] = 'месяцев';

$UNB_T['moved'] = 'Перемещено';
$UNB_T['never'] = 'никогда';
$UNB_T['next page'] = 'следующая';
$UNB_T['next page~'] = 'Следующая страница';
$UNB_T['no change'] = 'Без изменений';
$UNB_T['none'] = 'нет';
$UNB_T['not specified'] = 'не указан';
$UNB_T['notification'] = 'Уведомление';
$UNB_T['number of posts'] = 'Количество сообщений';
$UNB_T['on'] = '';   // for dates: "on d/m/y..."
$UNB_T['online'] = 'На форуме';
$UNB_T['offline'] = 'Не на форуме';
$UNB_T['order'] = 'Order';
$UNB_T['options'] = 'Дополнительно';
$UNB_T['overview'] = 'Обзор';
$UNB_T['main site'] = 'Главная страница';
$UNB_T['page'] = 'Страница';
$UNB_T['password'] = 'Пароль';

$UNB_T['pixels'] = 'Точек';
$UNB_T['pixels.num1'] = 'Точка';

$UNB_T['poll'] = 'Голосование';

$UNB_T['post'] = 'сообщение';
$UNB_T['posts'] = 'сообщения';
$UNB_T['posts.num1'] = $UNB_T['post'];
$UNB_T['posts.num2'] = $UNB_T['posts'];
$UNB_T['posts.num5'] = 'сообщений';

$UNB_T['post signature'] = 'Подпись под сообщением';
$UNB_T['prev page'] = 'предыдущая';
$UNB_T['prev page~'] = 'Предыдущая страница';
$UNB_T['preview'] = 'Предварительный просмотр';
$UNB_T['public groups'] = 'Общедоступные группы';
$UNB_T['quote'] = 'Цитата';
$UNB_T['quote by'] = 'Цитата c';
$UNB_T['registered on'] = 'Зарегистрирован';

$UNB_T['reply'] = 'ответ';
$UNB_T['replies'] = 'ответы';
$UNB_T['replies.num1'] = $UNB_T['reply'];
$UNB_T['replies.num2'] = 'ответа';
$UNB_T['replies.num5'] = 'ответов';

$UNB_T['save'] = 'Сохранить';
$UNB_T['search'] = 'Поиск';

$UNB_T['second'] = 'секунда';
$UNB_T['seconds'] = 'секунды';
$UNB_T['seconds.num1'] = $UNB_T['second'];
$UNB_T['seconds.num2'] = $UNB_T['seconds'];
$UNB_T['seconds.num5'] = 'секунд';

$UNB_T['select'] = 'Выберите';
$UNB_T['select language'] = 'Выберите язык';
$UNB_T['select page'] = 'Выберите страницу';
$UNB_T['send message'] = 'Послать сообщение';
$UNB_T['share'] = 'Общее';

$UNB_T['smilie'] = 'Смайл';
$UNB_T['smilies'] = 'Смайлы';
$UNB_T['smilies.num1'] = $UNB_T['smilie'];

$UNB_T['special chars'] = 'Специальные символы';
$UNB_T['statistics'] = 'Статистика';

$UNB_T['subforums'] = 'Подфорумы';
$UNB_T['subforums.num1'] = 'Подфорум';

$UNB_T['subject'] = 'Тема';
$UNB_T['sure delete'] = 'Точно удалить?';

$UNB_T['thread'] = 'тема';
$UNB_T['threads'] = 'темы';
$UNB_T['threads.num1'] = $UNB_T['thread'];
$UNB_T['threads.num2'] = $UNB_T['threads'];
$UNB_T['threads.num5'] = 'тем';

$UNB_T['thread view'] = 'просмотр темы';

$UNB_T['topic'] = 'тема';
$UNB_T['topics'] = 'темы';
$UNB_T['topics.num1'] = $UNB_T['topic'];
$UNB_T['topics.num2'] = $UNB_T['topics'];
$UNB_T['topics.num5'] = 'тем';

$UNB_T['unread'] = 'не прочитано';
$UNB_T['user cp'] = 'Настройки';
$UNB_T['user photo'] = 'Фотография';
$UNB_T['user title'] = 'Девиз пользователя';
$UNB_T['userid'] = 'ID';
$UNB_T['username'] = 'Имя пользователя';
$UNB_T['vericode'] = 'Код проверки';
$UNB_T['vericode~'] = 'Пожалуйста, перепишите код с картинки в текстовое поле следующее за ней.';
$UNB_T['vericode.error.invalid key'] = 'Введенный код проверки не совпадает с кодом на картинке.';

$UNB_T['views'] = 'просмотры';
$UNB_T['views.num1'] = 'просмотр';
$UNB_T['views.num2'] = 'просмотра';
$UNB_T['views.num5'] = 'просмотров';

$UNB_T['weblink'] = 'Веб-ссылка';
$UNB_T['wrote on'] = 'писал';   // <user> wrote on <date>: (for thread splitting)

$UNB_T['year'] = 'год';
$UNB_T['years'] = 'годы';
$UNB_T['years.num1'] = $UNB_T['year'];
$UNB_T['years.num2'] = 'года';
$UNB_T['years.num5'] = 'лет';

$UNB_T['yim'] = 'Yahoo IM';

// Date/time
$UNB_T['dateformat.short'] = 'Y-m-d';
$UNB_T['dateformat.m/y'] = 'F Y';
$UNB_T['timeformat.short'] = 'H:i';
$UNB_T['timeformat.long'] = 'H:i:s';

$UNB_T['longday1'] = 'Понедельник';
$UNB_T['longday2'] = 'Вторник';
$UNB_T['longday3'] = 'Среда';
$UNB_T['longday4'] = 'Четверг';
$UNB_T['longday5'] = 'Пятница';
$UNB_T['longday6'] = 'Суббота';
$UNB_T['longday7'] = 'Воскресенье';
$UNB_T['shortday1'] = 'Пон';
$UNB_T['shortday2'] = 'Втр';
$UNB_T['shortday3'] = 'Срд';
$UNB_T['shortday4'] = 'Чтв';
$UNB_T['shortday5'] = 'Птн';
$UNB_T['shortday6'] = 'Суб';
$UNB_T['shortday7'] = 'Вск';
$UNB_T['longmonth1'] = 'Январь';
$UNB_T['longmonth2'] = 'Февраль';
$UNB_T['longmonth3'] = 'Март';
$UNB_T['longmonth4'] = 'Апрель';
$UNB_T['longmonth5'] = 'Май';
$UNB_T['longmonth6'] = 'Июнь';
$UNB_T['longmonth7'] = 'Июль';
$UNB_T['longmonth8'] = 'Август';
$UNB_T['longmonth9'] = 'Сентябрь';
$UNB_T['longmonth10'] = 'Октябрь';
$UNB_T['longmonth11'] = 'Ноябрь';
$UNB_T['longmonth12'] = 'Декабрь';
$UNB_T['shortmonth1'] = 'Янв';
$UNB_T['shortmonth2'] = 'Фев';
$UNB_T['shortmonth3'] = 'Мар';
$UNB_T['shortmonth4'] = 'Апр';
$UNB_T['shortmonth5'] = 'Май';
$UNB_T['shortmonth6'] = 'Июн';
$UNB_T['shortmonth7'] = 'Июл';
$UNB_T['shortmonth8'] = 'Авг';
$UNB_T['shortmonth9'] = 'Сен';
$UNB_T['shortmonth10'] = 'Окт';
$UNB_T['shortmonth11'] = 'Ноя';
$UNB_T['shortmonth12'] = 'Дек';

// timespan from the past to now
$UNB_T['time1.some seconds'] = 'уже несколько секунд';
$UNB_T['time1.one minute'] = 'уже минуту';
$UNB_T['time1.some minutes'] = 'уже несколько минут';
$UNB_T['time1.one quarter of an hour'] = 'уже четверть часа';
$UNB_T['time1.half an hour'] = 'уже пол-часа';
$UNB_T['time1.two hours'] = 'уже два часа';
$UNB_T['time1.some hours'] = 'уже несколько часов';
$UNB_T['time1.one day'] = 'уже день';
$UNB_T['time1.some days'] = 'уже несколько дней';
$UNB_T['time1.one week'] = 'уже неделю';
$UNB_T['time1.two weeks'] = 'уже две недели';
$UNB_T['time1.one month'] = 'уже месяц';
$UNB_T['time1.two months'] = 'уже два месяца';
$UNB_T['time1.three months'] = 'уже три месяца';
// this is for absolute times exceeding these named intervals
$UNB_T['time1.absolute'] = 'с момента %s';

// timespan in the present
$UNB_T['time2.some seconds'] = 'уже несколько секунд';
$UNB_T['time2.one minute'] = 'уже минуту';
$UNB_T['time2.some minutes'] = 'уже несколько минут';
$UNB_T['time2.one quarter of an hour'] = 'уже четверть часа';
$UNB_T['time2.half an hour'] = 'уже пол-часа';
$UNB_T['time2.two hours'] = 'уже два часа';
$UNB_T['time2.some hours'] = 'уже несколько часов';
$UNB_T['time2.one day'] = 'уже день';
$UNB_T['time2.some days'] = 'уже несколько дней';
$UNB_T['time2.one week'] = 'уже неделю';
$UNB_T['time2.two weeks'] = 'уже две недели';
$UNB_T['time2.one month'] = 'уже месяц';
$UNB_T['time2.two months'] = 'уже два месяца';
$UNB_T['time2.three months'] = 'уже три месяца';

// point of time in the future
$UNB_T['time3.some seconds'] = 'через несколько секунд';
$UNB_T['time3.one minute'] = 'через минуту';
$UNB_T['time3.some minutes'] = 'через несколько минут';
$UNB_T['time3.one quarter of an hour'] = 'через четверть часа';
$UNB_T['time3.half an hour'] = 'через пол-часа';
$UNB_T['time3.two hours'] = 'через два часа';
$UNB_T['time3.some hours'] = 'через несколько часов';
$UNB_T['time3.one day'] = 'через день';
$UNB_T['time3.some days'] = 'через несколько дней';
$UNB_T['time3.one week'] = 'через неделю';
$UNB_T['time3.two weeks'] = 'через две недели';
$UNB_T['time3.one month'] = 'через месяц';
$UNB_T['time3.two months'] = 'через два месяца';
$UNB_T['time3.three months'] = 'через три месяца';
// this is for absolute times exceeding these named intervals
$UNB_T['time3.absolute'] = '%s';

// point of time in the past
$UNB_T['time4.some seconds'] = 'несколько секунд назад';
$UNB_T['time4.one minute'] = 'минуту назад';
$UNB_T['time4.some minutes'] = 'несколько минут назад';
$UNB_T['time4.one quarter of an hour'] = 'четверть часа назад';
$UNB_T['time4.half an hour'] = 'пол-часа назад';
$UNB_T['time4.two hours'] = 'два часа назад';
$UNB_T['time4.some hours'] = 'несколько часов назад';
$UNB_T['time4.one day'] = 'день назад';
$UNB_T['time4.some days'] = 'несколько дней назад';
$UNB_T['time4.one week'] = 'неделю назад';
$UNB_T['time4.two weeks'] = 'две недели назад';
$UNB_T['time4.one month'] = 'месяц назад';
$UNB_T['time4.two months'] = 'два месяца назад';
$UNB_T['time4.three months'] = 'три месяца назад';
// this is for absolute times exceeding these named intervals
$UNB_T['time4.absolute'] = '%s';

$UNB_T['today'] = 'Сегодня';
$UNB_T['yesterday'] = 'Вчера';
$UNB_T['since today'] = 'с сегодняшнего дня';
$UNB_T['since yesterday'] = 'со вчера';
$UNB_T['x ago'] = '{x} назад';   // ... seconds ... minutes ago

// User group names
$UNB_T['guest'] = 'Гость';
$UNB_T['guests'] = 'Гости';
$UNB_T['guests.num1'] = $UNB_T['guest'];

$UNB_T['user'] = 'Пользователь';
$UNB_T['users'] = 'Пользователи';
$UNB_T['users.num1'] = $UNB_T['user'];

$UNB_T['member'] = 'Участник';
$UNB_T['members'] = 'Участники';
$UNB_T['members.num1'] = $UNB_T['member'];

$UNB_T['mod.short'] = 'Модер';
$UNB_T['admin.short'] = 'Админ';

$UNB_T['moderator'] = 'Модератор';
$UNB_T['moderators'] = 'Модераторы';
$UNB_T['moderators.num1'] = $UNB_T['moderator'];

$UNB_T['administrator'] = 'Администратор';
$UNB_T['administrators'] = 'Администраторы';
$UNB_T['administrators.num1'] = $UNB_T['administrator'];

$UNB_T['former member'] = 'Проверенный участник';
$UNB_T['unknown user'] = 'Неизвестный пользователь';

// Page head
$UNB_T['head.forwarding to'] = 'Перенаправляю:';
$UNB_T['head.new version available'] = 'Обновление для Unclassified NewsBoard: {d} вышла версия {v}. <a href="{u}">Скачать на сайте автора.</a>';
$UNB_T['head.need to upgrade'] = 'Вы обновились до новой версии, требующей изменения в базе данных или других файлах.<br />Пожалуйста, проследуйте по <a href="{u}">этой ссылке</a>, чтобы изменить их сейчас. В противном случае, Вы можете столкнутся с непредвиденными проблемами.';
$UNB_T['head.board locked'] = 'К сожалению, данный форум временно закрыт. Только администраторы могут войти. Пожалуйста, попробуйте позже.';
$UNB_T['head.board locked note'] = 'Напоминание: Форум закрыт для посетителей. Только администраторы могут войти. <a href="{u}">Изменить</a>.';
$UNB_T['head.error.no forums'] = 'Нет форумов для отображения.<br />Либо их не существует вовсе, либо у вас недостаточно прав для просмотра хотя бы одного.';
$UNB_T['account not validated'] = 'Ваш профиль до сих пор не подтвержден (активирован). Некоторые функции могут отсутствовать. Пожалуйста, подтвердите свой e-mail адрес (Электронное письмо может быть <a href="{u}">послано еще раз</a> в случае его утери).';

// Page foot
$UNB_T['foot.time x'] = 'Страница создана за {x}';
$UNB_T['foot.x queries in y'] = '{x} запросов к базе данных за {y}';
$UNB_T['foot.current time'] = 'Текущее время';

// Login control
$UNB_T['login.logged in as'] = 'Вы вошли как';
$UNB_T['login.logout'] = 'Выйти';
$UNB_T['login.not logged in'] = 'Вы не представились';
$UNB_T['login.name id'] = 'Имя/ID';
$UNB_T['login.name id~'] = 'Введите имя пользователя или ID';
$UNB_T['login.password~'] = 'Введите пароль';
$UNB_T['login.login'] = 'Войти';
$UNB_T['login.register'] = 'Зарегистрироваться';
$UNB_T['login.registration disabled'] = 'Регистрация отключена';
$UNB_T['login.lost password'] = 'Забыли пароль?';

// Overview page
$UNB_T['resend validation mail'] = 'Выслать активационное письмо повторно';
$UNB_T['current topics since last login'] = 'Текущие темы';
$UNB_T['n current topics since last login.num1'] = '{n} текущая тема';
$UNB_T['n current topics since last login.num2'] = '{n} текущие темы';
$UNB_T['n current topics since last login.num5'] = '{n} текущих тем';
$UNB_T['n current topics since last login.num_replacer'] = array('n', 'Одна', 'Две');

$UNB_T['n current polls.num1'] = '{n} текущее голосование';
$UNB_T['n current polls.num2'] = '{n} текущих голосования';
$UNB_T['n current polls.num5'] = '{n} текущих голосовании';
$UNB_T['n current polls.num_replacer'] = array('n', 'Одно', 'Два');

$UNB_T['feed.rss20.all posts'] = 'RSS 2.0 поток новостей для всех форумов';
$UNB_T['feed.rss20.this forum'] = 'RSS 2.0 поток новостей только по этому форуму';

$UNB_T['n users online today.num0'] = 'Сегодня на форуме не было ни одного пользователя';
$UNB_T['n users online today.num1'] = 'пользователь побывал';
$UNB_T['n users online today.num2'] = 'пользователя побывали';
$UNB_T['n users online today.num5'] = 'пользователей побывали';
$UNB_T['n users online today.num_base'] = 'За сегодня <b>{n}</b> %s на форуме';
$UNB_T['n users online today.num_replacer'] = array('n', 'один', 'два');

$UNB_T['n users online now.num0'] = 'На данный момент на форуме нет ни одного пользователя';
$UNB_T['n users online now.num1'] = 'пользователь';
$UNB_T['n users online now.num2'] = 'пользователя';
$UNB_T['n users online now.num5'] = 'пользователей';
$UNB_T['n users online now.num_base'] = 'На данный момент, <b>{n}</b> %s на форуме';
$UNB_T['n users online now.num_replacer'] = array('n', 'один', 'два');

$UNB_T['n users in forum.num0'] = 'Ни один пользователь данный форум не просматривает';
$UNB_T['n users in forum.num1'] = '<b>{n}</b> пользователь просматривает этот форум';
$UNB_T['n users in forum.num2'] = '<b>{n}</b> пользователя просматривают этот форум';
$UNB_T['n users in forum.num5'] = '<b>{n}</b> пользователей просматривают этот форум';
$UNB_T['n users in forum.num_replacer'] = array('n', 'Один', 'Два');

$UNB_T['and n guests.num0'] = 'и ни одного гостя';
$UNB_T['and n guests.num1'] = 'и <b>{n}</b> гость';
$UNB_T['and n guests.num2'] = 'и <b>{n}</b> гостя';
$UNB_T['and n guests.num5'] = 'и <b>{n}</b> гостей';
$UNB_T['and n guests.num_replacer'] = array('n', 'один', 'два');

$UNB_T['birthday users'] = 'Текущие <b>дни рождения</b>';
$UNB_T['goto forum'] = 'Перейти к форуму...';
$UNB_T['go'] = 'Перейти';
$UNB_T['last visit'] = 'Последнее посещение';
$UNB_T['language.default'] = 'Автоматически';
$UNB_T['design.default'] = 'По умолчанию';
$UNB_T['timezone.default'] = 'По умолчанию';

// Forums list
$UNB_T['add new forum'] = 'Добавить новый подфорум';
$UNB_T['edit this forum'] = 'Изменить этот форум';
$UNB_T['more forums below'] = 'Подфорумы';

$UNB_T['n unread topics.num1'] = '{n} непрочитанная тема';
$UNB_T['n unread topics.num2'] = '{n} непрочитанные темы';
$UNB_T['n unread topics.num5'] = '{n} непрочитанных тем';
$UNB_T['n unread topics.num_replacer'] = array('n', 'Одна', 'Две');

$UNB_T['new posts'] = 'Новые сообщения';
$UNB_T['you cannot post here'] = 'У вас недостаточно прав, чтобы оставить тут сообщение';
$UNB_T['new forum'] = 'Новый форум';
$UNB_T['link url'] = 'Ссылка';
$UNB_T['parent forum'] = 'Надфорум';
$UNB_T['category.hide'] = 'Скрыть подфорумы';
$UNB_T['category.show'] = 'Показать подфорумы';
$UNB_T['mark all forums read'] = 'Отметить все форумы <b>прочтенными</b>';
$UNB_T['forum.new'] = 'Создать новый форум';
$UNB_T['forum.top level'] = 'Верхнего уровня';

$UNB_T['forum.advanced options'] = 'Дополнительно';
$UNB_T['forum.advanced.ignore'] = 'Игнорировать этот форум';
$UNB_T['forum.advanced.unignore'] = 'Прекратить игнорировать этот форум';
$UNB_T['forum.advanced.ignore~'] = 'Не отображать темы из этого форума при поиске новых/изменившихся тем.';
$UNB_T['forum.advanced.ignoring'] = 'Форум игнорируется';
$UNB_T['forum.advanced.not ignoring'] = 'Форум не игнорируется';
$UNB_T['forum.advanced.hide'] = 'Скрыть этот форум';
$UNB_T['forum.advanced.unhide'] = 'Показать этот форум';
$UNB_T['forum.advanced.hide~'] = 'Скрытые форумы не отображаются в списках форумов.';
$UNB_T['forum.advanced.hiding'] = 'Форум скрыт';
$UNB_T['forum.advanced.not hiding'] = 'Форум отображается';
$UNB_T['show hidden forums'] = 'Показать скрытые форумы';
$UNB_T['show hidden forums~'] = 'Если у Вас имеются скрытые форумы, эта функция отобразит их.';

// Threads list
$UNB_T['threadlist.topics'] = 'Темы';
$UNB_T['threadlist.topics.num1'] = 'Тема';

$UNB_T['by n users,num1'] = '{n} пользователем';
$UNB_T['by n users.num2'] = '{n} пользователями';
$UNB_T['by n users.num5'] = $UNB_T['by n users.num2'];
$UNB_T['by n users,num_replacer'] = array('n', 'одним', 'двумя');


$UNB_T['topic started'] = 'Тема создана';
$UNB_T['show moved note'] = 'Отметить как "Перемещено"';

$UNB_T['thread.advanced options'] = 'Дополнительные возможности';
$UNB_T['thread.advanced.ignore'] = 'Игнорировать эту тему';
$UNB_T['thread.advanced.unignore'] = 'Прекратить игнорировать эту тему';
$UNB_T['thread.advanced.ignore~'] = 'Не отображать эту тему при поиске изменившихся тем.';
$UNB_T['thread.advanced.ignoring'] = 'Тема игнорируется';
$UNB_T['thread.advanced.not ignoring'] = 'Тема не игнорируется';
$UNB_T['thread.advanced.hide'] = 'Скрыть эту тему';
$UNB_T['thread.advanced.unhide'] = 'Отобразить эту тему';
$UNB_T['thread.advanced.hide~'] = 'Скрытые темы не отображаются в списках тем.';
$UNB_T['thread.advanced.hiding'] = 'Тема скрыта';
$UNB_T['thread.advanced.not hiding'] = 'Тема отображается';
$UNB_T['show hidden threads'] = 'Показать скрытые темы';
$UNB_T['show hidden threads~'] = 'Если у Вас имеются одиночные скрытые темы (не форумы целиком), эта функция отобразит их.';

$UNB_T['n users ignoring topic.num0'] = 'Никто не игнорирует эту тему';
$UNB_T['n users ignoring topic.num1'] = 'пользователь игнорирует';
$UNB_T['n users ignoring topic.num2'] = 'пользователя игнорируют';
$UNB_T['n users ignoring topic.num5'] = 'пользователей игнорируют';
$UNB_T['n users ignoring topic.num_base'] = 'На данный момент {n} %s эту тему';
$UNB_T['n users ignoring topic.num_replacer'] = array('n', 'один', 'два');

$UNB_T['unignore for all users'] = 'Прекратить игнорирование темы всем пользователями';
$UNB_T['post.show/hide code line numbers'] = 'Показать/скрыть номера строк в блоках кода';

$UNB_T['important poll'] = 'Важное голосование';
$UNB_T['important thread'] = 'Важно';
$UNB_T['thread.edit'] = 'Изменить тему';
$UNB_T['error.no threads found'] = 'Не найдено тем соответствующих заданному критерию.';
$UNB_T['error.no threads in forum'] = 'В этом форуме нет тем.';
$UNB_T['mark all threads read'] = 'Отметить все темы <b>прочтенными</b>';
$UNB_T['thread.new'] = 'Создать <b>новую тему</b>';
$UNB_T['thread.split'] = 'Разделить тему';

$UNB_T['thread.split~'] = 'Этот режим просмотра темы умещает все сообщения на одной странице. Каждое сообщение урезано до {n} отображаемых символов. Каждое выбранное сообщение будет перемещено в новую тему, название которой необходимо ввести. Подтвердить изменения можно в конце этой страницы.';

$UNB_T['thread.close'] = 'Закрыть тему';
$UNB_T['thread.is closed'] = 'Эта тема <b>закрыта</b>';
$UNB_T['thread.reopen~'] = 'Снять с темы статус закрытой.';
$UNB_T['thread.reopen'] = 'Открыть';
$UNB_T['thread.add bookmark'] = 'Добавить в закладки';
$UNB_T['thread.remove bookmark'] = 'Удалить из закладок';
$UNB_T['thread.show bookmarks'] = 'Показать все';
$UNB_T['post.split'] = 'Отделить это сообщение';

$UNB_T['iconslegend.thread'] = 'Тема';
$UNB_T['img.moved thread'] = 'Перемещенная тема';
$UNB_T['img.important thread'] = 'Важная тема';
$UNB_T['img.closed thread'] = 'Закрытая тема';
$UNB_T['img.hot thread'] = 'Популярная тема';
$UNB_T['img.new posts'] = 'Новые сообщения';
$UNB_T['img.own posts'] = 'Собственные сообщения';
$UNB_T['img.goto unread post'] = 'Перейти к самому новому сообщению';

$UNB_T['thread.following old'] = 'Нижеследующие темы не изменялись с момента Вашего последнего посещения.';
$UNB_T['thread.following old but still unread'] = 'Нижеследующие темы не изменялись с момента Вашего последнего посещения, но все еще имеют не прочтенные сообщения.';

// Announcements
$UNB_T['announcement.new'] = 'Добавить новое объявление';
$UNB_T['announcement.show all'] = 'Показать все объявления';
$UNB_T['announcement.edit'] = 'Редактировать';
$UNB_T['announcement.edit~'] = 'Редактировать это объявление.';
$UNB_T['announcement.is preview'] = 'Это предварительный просмотр объявления и не оно еще не сохранено';
$UNB_T['announcement.only to guests'] = 'только для гостей';
$UNB_T['announcement.only to members'] = 'только для участников';
$UNB_T['announcement.only to moderators'] = 'только для модераторов';
$UNB_T['announcement.mark read'] = 'Отметить как <b>прочтенное</b>';
$UNB_T['announcement.mark unread'] = 'Отметить как <b>не прочтенное</b>';
$UNB_T['announcement.unread for all'] = 'Отметить все как не прочтенные';

// User profile
$UNB_T['edit profile'] = 'Изменить данные';
$UNB_T['user profile'] = 'Данные пользователя';
$UNB_T['profile.forum activity'] = 'Активность на форуме';
$UNB_T['last online'] = 'Последнее посещение';
$UNB_T['profile.post options'] = 'Настройки сообщений';
$UNB_T['profile.further information'] = 'Дополнительная информация';
$UNB_T['send mail to x'] = 'Отправить письмо пользователю {x}';
$UNB_T['per day'] = 'в день';
$UNB_T['per week'] = 'в неделю';
$UNB_T['effective'] = 'с учетом активности'; 
$UNB_T['profile.find posts'] = 'Найти';

// Send e-mail to user
$UNB_T['send mail to user'] = 'Отправка письма пользователю';
$UNB_T['recipient'] = 'Получатель';
$UNB_T['allow direct reply'] = 'Разрешить прямой ответ на мой E-Mail адрес';
$UNB_T['allow direct reply~'] = 'Если включено, позволяет передать получателю Ваш E-Mail адрес, чтобы тот мог ответить напрямую. В противном случае, ответ возможен только через соответствующую форму на этом форуме.';
$UNB_T['send email.message'] = 'Сообщение';
$UNB_T['send email.sent to x'] = 'Письмо было послано {x}.';

// Users list
$UNB_T['users.userlist'] = 'Список пользователей';
$UNB_T['users.team'] = 'Operators team';
$UNB_T['users.online users'] = 'Пользователи на форуме';
$UNB_T['users.filter'] = 'Фильтр';
$UNB_T['users.filter.all'] = 'Все пользователи';
$UNB_T['users.filter.no group'] = 'Без группы';
$UNB_T['users.show usergroup'] = 'Показать пользователей из группы';
$UNB_T['users.invert selection'] = 'Отразить выборку';
$UNB_T['users.do filter'] = 'Фильтровать';
$UNB_T['users.do search'] = 'Искать';
$UNB_T['users.sorting'] = 'Упорядочить по';
$UNB_T['users.sort.name'] = 'Имени';
$UNB_T['users.sort.regdate'] = 'Дате регистрации';
$UNB_T['users.sort.posts'] = 'Количеству сообщений';
$UNB_T['users.error.no users found'] = 'Не найдено пользователей, удовлетворяющих заданным критериям';
$UNB_T['users.edit'] = 'Изменить';
$UNB_T['users.new username'] = 'Новое имя пользователя';
$UNB_T['users.email address'] = 'E-Mail адрес';
$UNB_T['users.last activity'] = 'Последняя активность';
$UNB_T['users.new'] = 'Новый пользователь';
$UNB_T['users.n users.num0'] = 'Пользователи отсутствуют';
$UNB_T['users.n users.num1'] = '{n} пользователь';
$UNB_T['users.n users.num2'] = '{n} пользователя';
$UNB_T['users.n users.num5'] = '{n} пользователей';
$UNB_T['users.n users.num_replacer'] = array('n', 'Один', 'Два');
$UNB_T['users.posts'] = 'Количество сообщений';

// Error messages
$UNB_T['error.access denied'] = 'Доступ запрещен.';
$UNB_T['error.only for members'] = 'Эта функция доступна только участникам форума.';
$UNB_T['error.username disallowed'] = 'Это имя пользователя запрещено.';
$UNB_T['error.email disallowed'] = 'Этот e-mail адрес запрещен.';
$UNB_T['error.invalid email'] = 'Некорректный e-mail адрес.';
$UNB_T['error.username assigned'] = 'Это имя пользователя уже занято.';
$UNB_T['error.email assigned'] = 'Этот e-mail адрес уже используется.';
$UNB_T['error.invalid user'] = 'Пользователь не найден.';
$UNB_T['error.no name given'] = 'Имя не задано.';
$UNB_T['error.no link given'] = 'Ссылка не задана.';
$UNB_T['error.cannot move forum into itself'] = 'Форум не может быть перемещен сам в себя.';
$UNB_T['error.forum not created'] = 'Создание форума невозможно.';
$UNB_T['error.forum not deleted'] = 'Удаление форума невозможно.';
$UNB_T['error.forum not changed'] = 'Изменение форума невозможно.';
$UNB_T['error.thread not deleted'] = 'Тема, или содержащиеся в ней сообщения не могут быть удалены.';
$UNB_T['error.no subject given'] = 'Вы не ввели имя темы.';
$UNB_T['error.invalid forum id'] = 'Неверный идентификатор форума.';
$UNB_T['error.thread not changed'] = 'Тема не может быть изменена.';
$UNB_T['error.login failed'] = 'Вход невозможен';
$UNB_T['error.no username given'] = 'Вы не ввели имя пользователя.';
$UNB_T['error.unknown username'] = 'Введенное имя не зарегистрировано.';
$UNB_T['error.wrong password'] = 'Неверный пароль.';
$UNB_T['login.get new password'] = 'Запросить новый пароль';
$UNB_T['error.e-mail not sent'] = 'Невозможно отослать письмо.';
$UNB_T['error.invalid key'] = 'Неверный код.';
$UNB_T['mkpass.key sent'] = 'Письмо, содержащее ссылку подтверждения, послано на Ваш E-Mail адрес.';
$UNB_T['mkpass.password sent'] = 'Ваш пароль изменен и выслан на Ваш E-Mail адрес.';
$UNB_T['forum.error.invalid forum'] = 'Запрошенный форум не существует или доступ к нему запрещен.';
$UNB_T['error.invalid post id'] = 'Неверный идентификатор сообщения.';
$UNB_T['error.invalid thread'] = 'Запрошенная тема не существует или доступ к ней запрещен.';
$UNB_T['error.invalid thread id'] = 'Неверный идентификатор темы.';
$UNB_T['error.file not found'] = 'Файл не найден.';
$UNB_T['users.adduser.error.form not complete'] = 'Не все поля заполнены: имя, пароль и адрес электронной почты обязательны к заполнению.';
$UNB_T['users.error.user not created'] = 'Создание пользователя невозможно.';
$UNB_T['users.error.trace users disabled'] = 'Список действий пользователей на форуме отключен администрацией.';
$UNB_T['error.write conffile'] = 'Запись в конфигурационный файл невозможна.';
$UNB_T['error.username too long'] = 'Ваше имя пользователя слишком длинное. Оно не должно превышать 40-ка символов в кодировке ASCII. В Юникоде соответственно короче.';
$UNB_T['error.smtp'] = 'Ошибка протокола SMTP. Письмо не может быть отослано.';
$UNB_T['img_alt'] = 'Картинка';   // For [img] alt attribute


### Russian numbers mapper

$UNB_T['__rus_cache']=array(); #Save all already mapped values to prevent remapping

function map_russian_nums ( &$lang_array ) {
	foreach ( $lang_array as $key => $value ) {
		if ( in_array( $key, $lang_array['__rus_cache'] ) ) continue;

		array_push( $lang_array['__rus_cache'], $key );
	
		if ( ! preg_match('/^(.*)\.num\d$/', $key, $key_parts) ) continue;

		$key_base	= $key_parts[1];

		$null		= $key_base.'.num0';
		$second		= $key_base.'.num2%10';
		$five		= $key_base.'.num5%10';

		$fail = false;

		foreach ( array(1, 2, 5) as $i ) {
			$num_key	= $key_base.'.num'.$i;
			$mod_num_key	= $num_key.'%10';

			$num_base_key	= $key_base.'.num_base';
			$replacer_key	= $key_base.'.num_replacer';

			$is_mod_set	= isset( $lang_array[$mod_num_key] );

			$need_replace	= false;

			if ( ! isset( $lang_array[$num_key] ) ) {
				$fail = true;
				break;
			}

			if ( $is_mod_set )
				$num_key = $mod_num_key;

			if ( isset( $lang_array[$replacer_key] ) ) {
				$replacer = $lang_array[$replacer_key];

				if ( isset( $replacer[$i] ) ) $need_replace = true;
			}

			if ( isset( $lang_array[$num_base_key] ) )
				$lang_array[$num_key] = sprintf( $lang_array[$num_base_key], $lang_array[$num_key] );

			if ( $need_replace )
				$lang_array[$num_key] = str_replace( '{'.$replacer[0].'}', $replacer[$i], $lang_array[$num_key] );

			if ( ! $is_mod_set ) {
				$lang_array[$mod_num_key] = $lang_array[$num_key];

				array_push( $lang_array['__rus_cache'], $mod_num_key );
			}

			array_push( $lang_array['__rus_cache'], $num_key );
		}

		if ( $fail ) continue;

		for ( $i=3; $i<5; $i++ ) {
			$num_key = $key_base.'.num'.$i.'%10';

			$lang_array[$num_key] = $lang_array[$second];
			array_push( $lang_array['__rus_cache'], $num_key );
		}

		for ( $i=6; $i<20; $i++ ) {
			$num_key = $key_base.'.num'.$i.'%10'.( ($i > 9) ? '0':'' );

			$lang_array[$num_key] = $lang_array[$five];
			array_push( $lang_array['__rus_cache'], $num_key );
		}

		if ( ! isset( $lang_array[$null] ) ) {
			$lang_array[$null] = $lang_array[$five];

			array_push( $lang_array['__rus_cache'], $null );
		}
	}
}

map_russian_nums($UNB_T);
?>
