<?php
// Unclassified NewsBoard
// Copyright 2003-8 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : controlpanel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-08-06 17:51:58 +0400 (Срд, 06 Авг 2008) $
// Reference: English 20080804
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = 'Сводка';
$UNB_T['cp.category.account'] = 'Личные данные';
$UNB_T['cp.category.user settings'] = 'Настройки пользователя';
$UNB_T['cp.category.appearance'] = 'Внешний вид';
$UNB_T['cp.category.post options'] = 'Настройки сообщений';
$UNB_T['cp.category.watched topics'] = ' Отслеживаемые темы';
$UNB_T['cp.category.bookmarks'] = 'Закладки';
$UNB_T['cp.category.topic filter'] = 'Фильтры тем';

$UNB_T['cp.show profile'] = 'Показать профиль';

$UNB_T['cp.currently editing user x'] = 'Вы сейчас просматриваете профиль {x}.';
$UNB_T['cp.settings saved'] = 'Ваши настройки сохранены.';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = 'Сводка';
$UNB_T['cp.remove user'] = 'Удалить пользователя';
$UNB_T['cp.find posts'] = 'Поиск';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = 'Личные данные и профиль пользователя';
$UNB_T['cp.username~'] = 'Это имя будет использоваться для входа на форум и как имя автора в Ваших ответах.';
$UNB_T['cp.username~noedit'] = 'Вы не можете изменить это имя.';
$UNB_T['cp.groups~'] = 'Пользователь может быть членом одной или нескольких групп, для получения соответствующих прав.';
$UNB_T['cp.e-mail~'] = 'Этот адрес не виден посетителям и будет использоваться только для уведомлений, сообщений от других пользователей и восстановления пароля.';
$UNB_T['cp.e-mail~need password'] = 'Вы должны ввести текущий пароль, чтобы поменять этот адрес';
$UNB_T['cp.reg e-mail~'] = 'Пользователь был зарегистрирован со следующим адресом электронной почты:'; //отсутствует начиная с версии dev-20080804
$UNB_T['cp.validated e-mail~'] = 'Следующий адрес электронной почты проверен, и используется для отправки уведомлений:';
$UNB_T['cp.password~'] = 'Пароль требуется для входа на форум. Храните его в безопасном месте и никому не говорите его.';
$UNB_T['cp.password~need password'] = 'Вы должны ввести текущий пароль, чтобы изменить его на новый.';
$UNB_T['cp.current password'] = 'Текущий пароль';
$UNB_T['cp.new password'] = 'Новый пароль';
$UNB_T['cp.repeat new password'] = 'Повторите новый пароль';
$UNB_T['cp.user title~'] = 'Это сообщение отображается сразу после Вашего имени пользователя в Ваших сообщениях';

$UNB_T['cp.contact info'] = 'Контактная информация';
$UNB_T['cp.contact info~'] = 'Здесь Вы можете описать всевозможные способы, которыми другие пользователи могут связаться с вами. Каждый тип контактной информации должен быть использован не более одного раза. Дополнительные строчки появляются после сохранения.';
$UNB_T['cp.contact.select'] = 'Выбрать';

$UNB_T['cp.personal info'] = 'Личная информация';
$UNB_T['cp.birthdate.day'] = 'День';
$UNB_T['cp.birthdate.month'] = 'Месяц';
$UNB_T['cp.birthdate.year'] = 'Год';
$UNB_T['cp.description'] = 'Описание';
$UNB_T['cp.description~'] = 'Это описание отображается у Вас в профиле. Сюда Вы можете записать свои интересы, увлечения и любую другую информацию о себе, которую Вы хотели бы донести до других пользователей форума.';

$UNB_T['cp.additional info'] = 'Дополнительная информация';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = 'Стиль';
$UNB_T['cp.design~'] = 'Вы можете выбрать один из нескольких стилей, чтобы изменить внешний вид форума.';
$UNB_T['cp.design preview~'] = 'Отображает форум, используя новый стиль, в новом окне.';
$UNB_T['cp.language~'] = 'Выбирает язык который будет использоваться для отображения форума. Вариант “Автоматически” использует настройки Вашего браузера и настройки форума чтобы подобрать соответствующий язык.';
$UNB_T['cp.date and time'] = 'Время и дата';
$UNB_T['cp.date format'] = 'Формат даты';
$UNB_T['cp.date format~'] = 'Управляет отображением дат. Можно указать любой формат даты описанный в руководстве по PHP, функция <a href="' . UnbLink('http://ru2.php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a> . Это не затрагивает настройки отображения времени, не пытайтесь настроить здесь время - форум делает это автоматически.';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = 'Часовой пояс';
$UNB_T['cp.timezone~'] = 'Выберите часовой пояс в котором Вы находитесь, чтобы все даты на форуме отображались корректно.';
$UNB_T['cp.use dst'] = 'Использовать летнее время';
$UNB_T['cp.use dst~'] = 'Автоматически переходить на летнее время и обратно, если сервер это поддерживает.';
$UNB_T['cp.force dst'] = 'Принудительно включить летнее время';
$UNB_T['cp.force dst~'] = 'Заставляет сервер использовать смещение по летнему времени, в независимости от результатов автоматической проверки.';
$UNB_T['cp.current time'] = 'Текущее время';

$UNB_T['cp.more options'] = 'Дополнительные настройки';
$UNB_T['cp.small avatars'] = 'Маленькие Аватары';
$UNB_T['cp.small avatars~'] = 'Аватары которые больше половины допустимого на форуме размера будут уменьшены в два раза.';
$UNB_T['cp.fast reply'] = 'Быстрый ответ';
$UNB_T['cp.fast reply~'] = 'Показывать поле для ввода текста в режиме просмотра темы, чтобы быстро написать ответ.';
$UNB_T['cp.auto login'] = 'Автоматический вход';
$UNB_T['cp.auto login~'] = 'Сохраняет cookie с Вашими данными в Вашем браузере, чтобы автоматически войти на форум при следующем посещении.';
$UNB_T['cp.auto ignore'] = 'Скрывать темы автоматически';
$UNB_T['cp.auto ignore~'] = 'При использовании функции "отметить все темы как <b>прочтённые</b>", автоматически игнорировать все не прочтённые темы. Все темы, которые Вы не открывали, больше не будут встречаться в списках новых и не прочтённых тем.';
$UNB_T['cp.hide avatars'] = 'Скрыть Аватары';
$UNB_T['cp.hide avatars~'] = 'Не показывать Аватары пользователей во время просмотра тем.';
$UNB_T['cp.hide signatures'] = 'Скрыть подписи';
$UNB_T['cp.hide signatures~'] = 'Не показывать подписи во время просмотра тем.';
$UNB_T['cp.hide inline image'] = 'Скрыть вложенные картинки';
$UNB_T['cp.hide inline image~'] = 'Не показывать одновременно с текстом сообщения вложения с картинками, а показать только ссылку на закачку картинки вместе с другими вложениями.';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = 'Подпись';
$UNB_T['cp.post signature~'] = 'Эта подпись будет автоматически добавляться к каждому из ваших сообщений. Вы можете прописать сюда интересные веб-сайты (если правила этого форума это позволяют) или афоризмы. Подпись не должна быть слишком длинной, иначе она займет очень много места при просмотре тем. Максимальная длина {length} символов. Некоторые коды форматирования могут быть запрещены в подписях..';
$UNB_T['cp.current signature'] = 'Текущая подпись';
$UNB_T['cp.no current signature'] = 'Подписи ещё нет.';
$UNB_T['cp.post signature preview~'] = 'Предварительный просмотр затрагивает только подписи. Картинки не будут сохранены.';

$UNB_T['cp.avatar'] = 'Аватара';
$UNB_T['cp.avatar~'] = '<a href="' . UnbLink('http://ru.wikipedia.org/wiki/Аватара_(интернет)', null, true, /*sid*/false, /*derefer*/ true) . '">Аватара</a> - это небольшая картинка отображаемая рядом с каждым Вашим сообщением, для выделения их среди остальных. Эта картинка должна быть небольшой, но броской. Максимально допустимый размер {maxwidth}&times;{maxheight} точек, объём {maxsize}.';
$UNB_T['cp.avatar~tip'] = '<b>Примечание:</b> Если изображение не обновилось после сохранения, возможно это произошло из-за кэша браузера. Попробуйте сначала обновить страницу.';
$UNB_T['cp.no avatar set'] = 'Ещё нет Аватары.';
$UNB_T['cp.upload new avatar'] = 'Загрузить новую Аватару';
$UNB_T['cp.load avatar from url'] = 'Загрузить Аватару по ссылке';
$UNB_T['cp.use gravatar'] = 'Использовать мой gravatar';
$UNB_T['cp.use gravatar~'] = '(Что такое <a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">gravatar</a>?)';
$UNB_T['cp.remove avatar'] = 'Удалить текущую Аватару';
$UNB_T['cp.current avatar size'] = 'Текущая Аватара {width}&times;{height} точек, объём {size}.';

$UNB_T['cp.user photo'] = 'Фотография пользователя';
$UNB_T['cp.user photo~'] = 'Эта картинка будет отображена в вашем профиле. Это должна быть Ваша реальная и, желательно, не очень старая фотография. Другие изображения здесь нежелательны. Максимально допустимый размер {maxwidth}&times;{maxheight} точек, объём {maxsize}.';
$UNB_T['cp.user photo~tip'] = $UNB_T['cp.avatar~tip'];
$UNB_T['cp.no photo set'] = 'Фотографии ещё нет.';
$UNB_T['cp.upload new photo'] = 'Загрузить новую фотографию';
$UNB_T['cp.load photo from url'] = 'Загрузить фотографию по ссылке';
$UNB_T['cp.remove photo'] = 'Удалить текущую фотографию';
$UNB_T['cp.current photo size'] = 'Текущая фотография {width}&times;{height} точек, объём {size}.';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = 'Настройки отслеживания тем';
$UNB_T['cp.default notification'] = 'Стандартное уведомление';
$UNB_T['cp.default notification~'] = 'Эти уведомления будут включены для всех тем которые Вы начнёте или напишете ответ.';

$UNB_T['cp.currently watched topics'] = 'Действующие уведомления';
$UNB_T['cp.currently watched topics~'] = 'В этом списке отображаются все форумы и темы, для которых у Вас включены уведомления об ответах или новых темах в форумах';
$UNB_T['cp.n notifications set'] = 'действующих уведомлений: {n}';
$UNB_T['cp.no notifications set'] = 'действующих уведомлений нет.';
$UNB_T['cp.entire forum'] = 'Для всего форума';
$UNB_T['cp.notify.remove older than.1'] = 'Удалить уведомления старше чем';
$UNB_T['cp.notify.remove older than.2'] = 'дней';
$UNB_T['cp.remove selected subscriptions'] = 'Удалить выбранные уведомления';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = 'Закладки';
$UNB_T['cp.bookmarks~'] = 'Этот список содержит все сделанные Вами закладки.';
$UNB_T['cp.n bookmarks set'] = 'Сделано закладок: {n} ';
$UNB_T['cp.no bookmarks set'] = 'Ещё нет закладок.';
$UNB_T['cp.bookmark.remove older than.1'] = 'Удалить закладки старше чем';
$UNB_T['cp.bookmark.remove older than.2'] = 'дней';
$UNB_T['cp.remove selected bookmarks'] = 'Удалить выбранные закладки';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = 'Фильтры тем';
$UNB_T['cp.topic filter~'] = 'Этот список содержит все созданные Вами фильтры тем.';
$UNB_T['cp.n filters set'] = 'Действующих фильтров: {n}';
$UNB_T['cp.no filters set'] = 'Ещё нет фильтров';
$UNB_T['cp.filter.remove older than.1'] = 'Удалить фильтры старше чем';
$UNB_T['cp.filter.remove older than.2'] = 'дней';
$UNB_T['cp.remove selected filters'] = 'Удалить выбранные фильтры';

$UNB_T['cp.timezone.-48'] /* -1200 */ = 'Линия Перемены Дат (Запад)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = 'Острова Мидуэй, Самоа';
$UNB_T['cp.timezone.-40'] /* -1000 */ = 'Острова Кука, Гавайи (HST)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = 'Французская Полинезия (частично)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = 'Аляска (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = 'Лос Анджелес, Сиэтл, Тихуана, Ванкувер (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = 'Аризона, Калгари, Чихуахуа, Солт-Лейк-Сити (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = 'Чикаго, Мехико, Центральная Америка (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = 'Атланта, Лима, Нью Йорк, Торонто (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = 'Каракас, Сантьяго (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = 'Ньюфаундленд (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = 'Бразилиа, Буэнос-Айрес, Гренландия';
$UNB_T['cp.timezone.-8']  /* -0200 */ = 'Средняя Атлантика';
$UNB_T['cp.timezone.-4']  /* -0100 */ = 'Азорские острова, Кабо-Верде';
$UNB_T['cp.timezone.0']   /* +0000 */ = 'Касабланка, Дублин, Лондон (WET)';
$UNB_T['cp.timezone.4']   /* +0100 */ = 'Берлин, Рим, Париж, Варшава (CET)';
$UNB_T['cp.timezone.8']   /* +0200 */ = 'Афины, Стамбул, Иерусалим, Каир, Киев (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = 'Багдад, Москва, Найроби (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = 'Тегеран (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = 'Абу Даби';
$UNB_T['cp.timezone.18']  /* +0430 */ = 'Кабул';
$UNB_T['cp.timezone.20']  /* +0500 */ = 'Исламабад, Карачи';
$UNB_T['cp.timezone.22']  /* +0530 */ = 'Нью Дели (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = 'Катманду';
$UNB_T['cp.timezone.24']  /* +0600 */ = 'Новосибирск';
$UNB_T['cp.timezone.26']  /* +0630 */ = 'Рангун';
$UNB_T['cp.timezone.28']  /* +0700 */ = 'Бангкок, Джакарта (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = 'Куала Лумпур, Пекин, Перт, Сингапур, Тайбэй (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = 'Австралия (частично)';
$UNB_T['cp.timezone.36']  /* +0900 */ = 'Осака, Токио, Сеул';
$UNB_T['cp.timezone.38']  /* +0930 */ = 'Аделаида, Дарвин (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = 'Канберра, Мельбурн, Сидней, Владивосток (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = 'Остров Лорд-Хау';
$UNB_T['cp.timezone.44']  /* +1100 */ = 'Соломоновы Острова, Новая Каледония';
$UNB_T['cp.timezone.46']  /* +1130 */ = 'Остров Норфолк';
$UNB_T['cp.timezone.48']  /* +1200 */ = 'Окленд, Фиджи, Маршалловы острова';
$UNB_T['cp.timezone.51']  /* +1245 */ = 'Новая Зеландия (частично)';
$UNB_T['cp.timezone.52']  /* +1300 */ = 'Нукуалофа';
$UNB_T['cp.timezone.56']  /* +1400 */ = 'Рождественский остров';

// Error messages
$UNB_T['cp.error.user not deleted'] = 'Удаление пользователя невозможно.';
$UNB_T['cp.error.passwords dont match'] = 'Пароли различаются.';
$UNB_T['cp.error.password too short'] = 'Ваш пароль слишком короткий, он должен быть как минимум {n} символов';
$UNB_T['cp.error.password is username'] = 'Пароль не должен совпадать с именем пользователя.';
$UNB_T['cp.error.password need number'] = 'Пароль должен содержать хотя бы одну цифру.';
$UNB_T['cp.error.password need special'] = 'Пароль должен содержать хотя бы один специальный символ.';
$UNB_T['cp.error.password generic'] = 'Пароль по ряду причин признан небезопасным.';
$UNB_T['cp.error.username too short'] = 'Ваше имя пользователя слишком короткое, оно должно содержать хотя бы {min} символов.';
$UNB_T['cp.error.username too long'] = 'Ваше имя пользователя слишком длинное, оно должно содержать не более {max} символов.';
$UNB_T['cp.error.user title too long'] = 'Ваш пользовательский девиз слишком длинный. Он не должен превышать {max} символов';
$UNB_T['cp.error.invalid birthdate'] = 'Введён некорректный день рождения.';
$UNB_T['cp.error.signature too long'] = 'Подпись слишком длинная, она должна содержать не более {max} символов.';
$UNB_T['cp.error.invalid password cp'] = 'Неправильный пароль. Вы не можете поменять текущий адрес электронной почты или пароль.';
$UNB_T['cp.error.avatar not deleted'] = 'Аватару невозможно удалить.';
$UNB_T['cp.error.no dot in filename'] = 'Нет “.” в имени файла';
$UNB_T['cp.error.invalid file ext'] = 'Неправильное расширение файла, допускаются: jpg, jpeg, gif, png';
$UNB_T['cp.error.file too big'] = 'Файл слишком большой, разрешено максимум {n} байт';
$UNB_T['cp.error.unknown file format'] = 'Формат файла не распознан';
$UNB_T['cp.error.image too wide'] = 'Изображение слишком широкое, должно быть не шире {n} точек';
$UNB_T['cp.error.image too high'] = 'Изображение слишком высокое, должно быть не выше {n} точек';
$UNB_T['cp.error.file too big not resized'] = 'Файл слишком большой, максимально допустимо {n} байт, уменьшение не удалось';
$UNB_T['cp.error.image too wide not resized'] = 'Изображение слишком широкое, должно быть не шире {n} точек, уменьшение не удалось';
$UNB_T['cp.error.image too high not resized'] = 'Изображение слишком высокое, должно быть не выше {n} точек, уменьшение не удалось';
$UNB_T['cp.error.unknown error'] = 'Неизвестная ошибка';
$UNB_T['cp.error.invalid avatar file'] = 'Некорректный файл Аватары';
$UNB_T['cp.error.avatar not saved'] = 'Сохранение Аватары невозможно.';
$UNB_T['cp.error.photo not deleted'] = 'Фотографию не может быть удалена.';
$UNB_T['cp.error.invalid photo file'] = 'Некорректный файл фотографии';
$UNB_T['cp.error.photo not saved'] = 'Закачанную фотографию невозможно сохранить.';
$UNB_T['cp.error.one item not saved'] = 'Как минимум одно из полей невозможно сохранить.';
$UNB_T['cp.error.form not complete'] = 'Форма не заполнена';
$UNB_T['cp.error.message not sent'] = 'Сообщение невозможно отправить.';
$UNB_T['cp.error.user has no email'] = 'Пользователь не указал адрес электронной почты, или он ещё не подтверждённый участник.';

$UNB_T['cp.error.too many extra fields'] = 'Слишком много дополнительных полей, можно задать не более десяти.';
$UNB_T['cp.error.db setextracols'] = 'Ошибка БД во время изменения дополнительных полей';

?>
