<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-08-06 01:07:04 +0400 (Срд, 06 Авг 2008) $
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = 'Настройки форума';
$UNB_T['cp.category.board settings'] = 'Общие настройки';
$UNB_T['cp.category.board appearance'] = 'Внешний вид';
$UNB_T['cp.category.security'] = 'Безопасность';
$UNB_T['cp.category.plugins'] = 'Модули';
$UNB_T['cp.category.more pages'] = 'Дополнительно';

// ----- Board settings -----

$UNB_T['cp.forum title'] = 'Название форума';
$UNB_T['cp.forum title~'] = 'Это название будет использовано в заголовке страниц и в качестве имени отправителя электронных писем.';
$UNB_T['cp.home url'] = 'Базовый <a href="' . UnbLink('http://ru.wikipedia.org/wiki/URL', null, true, /*sid*/false, /*derefer*/ true) . '">URL</a>';
$UNB_T['cp.home url~'] = 'Базовый адрес форума (только путь, без имени файла). Это поле заполняется установщиком автоматически. Скорее всего, вам нет нужды менять тут что-либо.';
$UNB_T['cp.parent url'] = 'Главная страница';
$UNB_T['cp.parent url~'] = 'Если этот параметр задан, то его значение будет использовано в качестве одноименной навигационной ссылки, располагаемой первой в ряду.';
$UNB_T['cp.toplogo url'] = 'Ссылка логотипа';
$UNB_T['cp.toplogo url~'] = 'Если этот параметр задан, то его значение будет использовано в качестве той страницы, на которую указывает ссылка верхнего логотипа. В противном случае, логотип указывает на стартовую страницу форума.';

$UNB_T['cp.database connection'] = 'Данные соединения с <a href="' . UnbLink('http://ru.wikipedia.org/wiki/СУБД', null, true, /*sid*/false, /*derefer*/ true) . '">СУБД</a>';
$UNB_T['cp.db server'] = 'Сервер СУБД';
$UNB_T['cp.db user'] = 'Имя пользователя';
$UNB_T['cp.db pass'] = 'Пароль';
$UNB_T['cp.db name'] = 'Имя БД';
$UNB_T['cp.db prefix'] = 'Префикс имён таблиц';
$UNB_T['cp.db prefix~'] = 'Этот префикс будет добавлен к стандартному имени таблиц. Используйте разные префиксы, чтобы использовать одну и туже БД разными форумами.';

$UNB_T['cp.smtp settings'] = 'Настройки SMTP';
$UNB_T['cp.smtp server'] = 'Почтовый сервер';
$UNB_T['cp.smtp sender'] = 'Адрес e-mail';
$UNB_T['cp.smtp user'] = 'Имя SMTP AUTH';
$UNB_T['cp.smtp pass'] = 'Пароль SMTP AUTH';
$UNB_T['cp.use php mail'] = 'Использовать функцию mail() из PHP для отсылки электронных писем';
$UNB_T['cp.use php mail~'] = 'Использование mail() не требует настройки SMTP. Если указан, адрес электронной почты будет использован в качестве отправителя. Использование соединения через SMTP предпочтительнее, так как более надёжно и допускает регистрацию ошибок.';

$UNB_T['cp.enable jabber'] = 'Включить уведомления через Jabber';
$UNB_T['cp.jabber settings'] = 'Настройки Jabber';
$UNB_T['cp.jabber server'] = 'Сервер Jabber';
$UNB_T['cp.jabber server~'] = 'Имя сервера - после символа @ , можно указать “:порт” (По умолчанию порт 5222), SSL не поддерживается';
$UNB_T['cp.jabber user'] = 'Имя пользователя';
$UNB_T['cp.jabber user~'] = 'Имя пользователя - до символа @';
$UNB_T['cp.jabber pass'] = 'Пароль';

$UNB_T['cp.board language~'] = 'Выберите язык который будет использоваться на форуме. Этот выбор может перекрываться настройками браузера пользователя.';
$UNB_T['cp.board timezone~'] = 'Выберите часовой пояс, который будет использоваться на форуме для отображения времени. Этот выбор может перекрываться настройками браузера пользователя.';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = 'Набор <a href="' . UnbLink('http://ru.wikipedia.org/wiki/Смайлы', null, true, /*sid*/false, /*derefer*/ true) . '">смайлов</a>';
$UNB_T['cp.smilies set~'] = 'Вы можете выбрать один из нескольких наборов смайлов для их отображения в сообщениях и в других текстах, где это возможно.';

$UNB_T['cp.board appearance.general'] = 'Общие настройки внешнего вида';

$UNB_T['cp.login top'] = 'Вход вверху страницы';
$UNB_T['cp.login top~'] = 'При использовании узких (и, как следствие, длинных) стилей может оказаться удобным перемещение формы входа вверх.';
$UNB_T['cp.show online users'] = 'Показывать кто сейчас на форуме';
$UNB_T['cp.show online users~'] = 'Эта информация отображается в конце страницы обзора форумов и каждого форума в отдельности.';
$UNB_T['cp.foot db time'] = 'Информация об использованных ресурсах';
$UNB_T['cp.foot db time~'] = 'Содержит время затраченное на создание страницы, а также количество запросов к БД и затраченное на это время.';
$UNB_T['cp.gzip'] = 'Использовать GZip сжатие страниц';
$UNB_T['cp.gzip~'] = 'Сжимая страницы во время передачи браузеру, можно сэкономить до 90% объёма передаваемых данных. Это сильно уменьшает время загрузки страниц через медленные соединения. Дополнительная нагрузка на процессор в этом случае пренебрежительно мала и может быть проигнорирована.';
$UNB_T['cp.gzip.off'] = 'Выключено';
$UNB_T['cp.gzip.on'] = 'Включено';
$UNB_T['cp.gzip.auto'] = 'Включено автоматически';
$UNB_T['cp.mod_rewrite urls'] = 'Использовать короткие URL';
$UNB_T['cp.mod_rewrite urls~'] = 'Использовать URL вида “/forum/3” или “/post/2345” вместо использования сложной последовательности параметров. Эта функция требует наличия модуля mod_rewrite веб-сервера Apache и автоматически включается во время установки, если доступна.';
$UNB_T['cp.show goto forum'] = 'Показывать меню выбора форума';
$UNB_T['cp.show goto forum~'] = 'Отображает выпадающий список всех доступных форумов внизу страницы, для быстрого перехода к ним.';
$UNB_T['cp.show search forum'] = 'Поиск внутри темы/форума';
$UNB_T['cp.show search forum~'] = 'Отображает поле поиска внизу страниц списка форумов и просмотра тем, предназначенное для быстрого поиска но ним.';
$UNB_T['cp.enable trace users'] = 'Включить список действий пользователей';
$UNB_T['cp.enable trace users~'] = 'Показывать список, в котором каждый пользователь может видеть, что делает другой участник на форуме в данный момент.';
$UNB_T['cp.post preview send button'] = 'Добавить кнопку "Отправить ответ" после просмотра сообщения';
$UNB_T['cp.post preview send button~'] = 'Позволяет проще отправлять сообщения после их предварительного просмотра.';
$UNB_T['cp.show last visit time'] = 'Показать время последнего посещения';
$UNB_T['cp.show last visit time~'] = 'Эту информацию можно найти на странице обзора форумов.';
$UNB_T['cp.forum tree style'] = 'Стиль линий в меню выбора форумов';
$UNB_T['cp.forum tree style.unicode'] = 'Юникод';
$UNB_T['cp.forum tree style.nolines'] = 'Без линий';
$UNB_T['cp.forum tree style.dots'] = 'Точки';
$UNB_T['cp.forum tree style.hlines'] = 'Горизонтальные линии';
$UNB_T['cp.forum tree style~'] = 'Выбирает внешний вид линий выпадающего меню быстрого выбора форумов. (см. параметр “' . $UNB_T['cp.show goto forum'] . '”).';
$UNB_T['cp.display forum lastpost re'] = 'Добавить “Re:” на последнее сообщение’ темы в списке форумов';
$UNB_T['cp.display forum lastpost re~'] = 'Если последнее сообщение в форуме это ответ, то к его теме будет добавлена аббревиатура “Re:” известная из почтовых программ.';
$UNB_T['cp.show birthdays'] = 'Показывать дни рождения';
$UNB_T['cp.show birthdays~'] = 'Показать всех пользователей и их возраст внизу страницы обзора форумов, у которых сегодня день рождения.';
$UNB_T['cp.disable search highlighting'] = 'Отключить подсветку совпадений при поиске';
$UNB_T['cp.disable search highlighting~'] = 'Если есть проблемы с отображением, Вы можете отключить подсветку слов содержащихся в поисковом запросе.';
$UNB_T['cp.show forum rss link'] = 'Показать RSS ссылки';
$UNB_T['cp.show forum rss link~'] = 'Показать ссылку на RSS ленту в обзоре форумов и тем.';
$UNB_T['cp.location link'] = 'URL сервиса определения местонахождения';
$UNB_T['cp.location link~'] = 'Местоположение пользователей может ссылаться на сервис карт в интернете. Параметр “%s” будет заменён на местоположение пользователя.';

$UNB_T['cp.per page~'] = 'Для следующих параметров, значение 0 показывает все пункты на одной странице или отключает функцию.';
$UNB_T['cp.threads per page'] = 'Тем на страницу';
$UNB_T['cp.posts per page'] = 'Сообщений на страницу';
$UNB_T['cp.users per page'] = 'Пользователей на страницу';
$UNB_T['cp.hot threads posts'] = '‘Горячая тема’ сообщений';
$UNB_T['cp.hot threads views'] = '‘Горячая тема’ просмотров';

$UNB_T['cp.extra names'] = 'Дополнительные поля в профиле пользователя';
$UNB_T['cp.extra names~'] = 'Эти имена будут использоваться в качестве имён дополнительных текстовых полей в профилях пользователей. Вводите значения разделяя их символом “|”.';

$UNB_T['cp.extra names.n db cols.num0'] = 'Сейчас ни одного дополнительного столбца в БД нет. Больше столбцов (до 10) будут созданы при необходимости.';
$UNB_T['cp.extra names.n db cols.num1'] = 'дополнительный столбец';
$UNB_T['cp.extra names.n db cols.num2'] = 'дополнительных столбца';
$UNB_T['cp.extra names.n db cols.num5'] = 'дополнительных столбцов';
$UNB_T['cp.extra names.n db cols.num_base'] = 'Сейчас существует {n} %s БД. Если Вы введёте меньше полей, то все дополнительные столбцы и их содержимое будет удалено! Больше столбцов (до 10) будут созданы при необходимости.';
$UNB_T['cp.extra names.n db cols.num_replacer'] = array('n', 'один', 'два');

$UNB_T['cp.board appearance.posts'] = 'Сообщения';

$UNB_T['cp.new topic link in thread'] = 'Показать ссылку “Новая тема” во время просмотра темы';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = 'Максимальный объём файла для показываемых вложений';
$UNB_T['cp.post attach inline maxsize.unit'] = 'байт';
$UNB_T['cp.post attach inline maxsize~'] = 'Изображения меньше этого объёма будут показываться прямо в тексте сообщения.';
$UNB_T['cp.post attach inline maxwidth'] = 'Максимальная ширина картинки для показываемых вложений';
$UNB_T['cp.post attach inline maxwidth.unit'] = 'точек';
$UNB_T['cp.post attach inline maxwidth~'] = 'Изображения этой ширины и ́уже будут показаны прямо в тексте сообщения.';
$UNB_T['cp.post attach inline maxheight'] = 'Максимальная высота картинки для показываемых вложений';
$UNB_T['cp.post attach inline maxheight.unit'] = 'точек';
$UNB_T['cp.post attach inline maxheight~'] = 'Изображения этой высоты и ниже будут показаны прямо в тексте сообщения.';
$UNB_T['cp.post show textlength'] = 'Подсчитывать текущую длину сообщения в редакторе сообщений';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = 'Количество возможных вариантов ответа в голосовании';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = 'Темы и форумы';

$UNB_T['cp.own posts in threadlist'] = 'Помечать темы с моими сообщениями';
$UNB_T['cp.own posts in threadlist~'] = 'Отмечает темы специальным значком, если они содержат сообщения пользователя.';
$UNB_T['cp.show bookmarked thread'] = 'Помечать темы из закладок';
$UNB_T['cp.show bookmarked thread~'] = 'Отмечает темы специальным значком, если на них у пользователя есть закладка.';
$UNB_T['cp.display thread startdate'] = 'Показать дату начала темы';
$UNB_T['cp.display thread startdate~'] = 'Показывать когда тема была начата.';
$UNB_T['cp.advanced thread counter'] = 'Расширенные счётчики в списках тем';
$UNB_T['cp.advanced thread counter~'] = 'Также подсчитывать сколько пользователей прочитало тему, или отвечало на неё.';
$UNB_T['cp.count thread views'] = 'Подсчитывать просмотры темы';
$UNB_T['cp.count thread views~'] = 'Показывает сколько раз тема была просмотрена.';
$UNB_T['cp.display thread lastposter'] = 'Показать автора последнего сообщения';
$UNB_T['cp.display thread lastposter~'] = 'Показать кто последний написал ответ на тему.';
$UNB_T['cp.count forum threads posts'] = 'Подсчитывать темы и сообщения в форумах';
$UNB_T['cp.count forum threads posts~'] = 'Показать в списке форумов, сколько тем и сообщений форум содержит.';
$UNB_T['cp.display forum lastpost'] = 'Показать последнее сообщение форума';
$UNB_T['cp.display forum lastpost~'] = 'Показать в списке форумов, когда добавлено последнее сообщение и кто его автор.';

$UNB_T['cp.board appearance.users'] = 'Список пользователей (см. “' . $UNB_T['cp.enable trace users'] . '”).';

$UNB_T['cp.ulist regdate'] = 'Показывать дату регистрации в списке пользователей';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = 'Показывать местоположение в списке пользователей';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = 'Показывать счётчик сообщений в списке пользователей';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = 'Показывать последнее сообщение в списке пользователей';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = 'Длительности событий';

$UNB_T['cp.poll current days'] = '“Текущие голосования” ищет голосования за последние';
$UNB_T['cp.poll current days.unit'] = 'дней';
$UNB_T['cp.poll current days~'] = 'Специальный поиск “Текущие голосования” ищет голосования начавшиеся не позднее чем указанное время, и ещё не успевшие закончиться.';
$UNB_T['cp.quote with date'] = 'Указывать даты создания цитируемых сообщений, старее чем';
$UNB_T['cp.quote with date.unit'] = 'дней';
$UNB_T['cp.quote with date~'] = 'Если цитируемое сообщение добавлено ранее чем тут указано, добавить время его создания к цитате.';
$UNB_T['cp.no edit note grace time'] = 'Не сообщать об изменении если сообщение правилось раньше, чем через';
$UNB_T['cp.no edit note grace time.unit'] = 'минут';
$UNB_T['cp.no edit note grace time~'] = 'Если сообщение редактировалось в течении этого промежутка времени после его добавления, и ни один пользователь его ещё не просмотрел, то не добавлять метку о том что сообщение редактировалось.';
$UNB_T['cp.moved thread note timeout'] = 'Убрать примечание о том, что тема перемещена через';
$UNB_T['cp.moved thread note timeout.unit'] = 'дней';
$UNB_T['cp.moved thread note timeout~'] = 'Через указанное время сообщение перенаправляющее на место куда была перемещена оригинальная тема будет удалено.';
$UNB_T['cp.online users reload interval'] = 'Обновлять список пользователей находящихся на форуме каждые';
$UNB_T['cp.online users reload interval.unit'] = 'миллисекунд';
$UNB_T['cp.online users reload interval~'] = 'Список пользователей находящихся в данный момент на форуме автоматически обновляется через указанный промежуток времени.';
$UNB_T['cp.user online timeout'] = 'Считать что пользователь "вышел" (не в сети) после';
$UNB_T['cp.user online timeout.unit'] = 'секунд';
$UNB_T['cp.user online timeout~'] = 'Если пользователь не проявлял активности в дольше указанного времени - считать что он "вышел" (не в сети).';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = 'Учётные записи';
$UNB_T['cp.security.avatars and photos'] = 'Аватары и фотографии';
$UNB_T['cp.security.posts and topics'] = 'Сообщения и темы';
$UNB_T['cp.security.advanced'] = 'Расширенные настройки';

$UNB_T['cp.new user validation'] = 'Проверка новых пользователей';
$UNB_T['cp.new user validation.disabled'] = 'Временно отключена';
$UNB_T['cp.new user validation.immediate'] = 'Сразу включить';
$UNB_T['cp.new user validation.email'] = 'Проверить e-mail адрес';
$UNB_T['cp.new user validation.manual'] = 'Администратором вручную';
$UNB_T['cp.new user validation~'] = 'Регистрация должна быть подтверждена до того как новый пользователь будет добавлен в группу Участники. Самый простой способ проверки - послать письмо со ссылкой для активации учетной записи на почтовый адрес пользователя чтобы проверить этот адрес. Регистрация новых пользователей может также быть отключена совсем.';
$UNB_T['cp.disallowed usernames'] = 'Запрещённые имена пользователя';
$UNB_T['cp.disallowed usernames~'] = 'Регистрация с этим именем пользователя или адресом электронной почты невозможна. Эти последовательности символов не должны встречаться в имени пользователя или адресе электронной почты. Регистр игнорируется. Вводите значения разделяя их символом “|”.';
$UNB_T['cp.disallowed emails'] = 'Запрещённые адреса электронной почты';
$UNB_T['cp.allowed email domains'] = 'Разрешённые адреса электронной почты';
$UNB_T['cp.allowed email domains~'] = 'Если это поле не пустое, регистрация доступна только с адресов электронной почты перечисленных в нём доменов. Регистр игнорируется. Вводите значения разделяя их символом “|”.';
$UNB_T['cp.disallow email reuse'] = 'Не допускать повторного использования e-mail';
$UNB_T['cp.disallow email reuse~'] = 'Регистрация с адресом электронной почты который уже используется другим пользователем невозможна.';
$UNB_T['cp.username minlength'] = 'Минимальная длина имени пользователя';
$UNB_T['cp.username minlength.unit'] = 'символов';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = 'Максимальная длина имени пользователя';
$UNB_T['cp.username maxlength.unit'] = 'символов';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = 'Максимальная длина девиза пользователей';
$UNB_T['cp.usertitle maxlength.unit'] = 'символов';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = 'Минимальная длина паролей';
$UNB_T['cp.password minlength.unit'] = 'символов';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = 'Запретить имя в качестве пароля';
$UNB_T['cp.password not username~'] = 'Пароль не должен совпадать с именем пользователя. Регистр игнорируется.';
$UNB_T['cp.password need number'] = 'Пароль требует цифр';
$UNB_T['cp.password need number~'] = 'Пароль должен содержать цифры (0-9).';
$UNB_T['cp.password need special'] = 'Пароль требует спец. символов.';
$UNB_T['cp.password need special~'] = 'Пароль должен включать хотя бы один символ, не являющийся цифрой (0-9) или буквой (A-Z, a-z). То есть это должны быть знаки препинания или символы с диакритическим знаком.';

$UNB_T['cp.avatars enabled'] = 'Включить Аватары';
$UNB_T['cp.avatars enabled~'] = 'Разрешить пользователям использование Аватар. Это небольшие картинки отображаемые рядом с каждым их сообщением ( подробнее: <a href="' . UnbLink('http://ru.wikipedia.org/wiki/Аватара_(интернет)', null, true, /*sid*/false, /*derefer*/ true) . '">Аватара</a> ). Пользователи смогут загрузить Аватару в своих настройках, после чего файл будет автоматически преобразован форумом.';
$UNB_T['cp.allow remote avatar'] = 'Разрешать Аватары расположенные на удаленных серверах';
$UNB_T['cp.allow remote avatar~'] = 'Позволить пользователям указывать URL в качестве пути до Аватары. В этом случае ничего скачиваться на сервер не будет. Для ограничения картинки по размерам, размеры картинки на момент применения будут сохранены и в последствии использованы при отображении Аватары.';
$UNB_T['cp.maximum avatar size'] = 'Максимальный размер Аватары';
$UNB_T['cp.maximum avatar size~'] = 'Если пользователь загружает Аватару, она автоматически уменьшается до указанного размера. Уменьшение Аватар, расположенных на удаленных серверах, невозможно. Значение “0” отключает использование Аватар.';
$UNB_T['cp.photos enabled'] = 'Включить фотографии пользователей';
$UNB_T['cp.photos enabled~'] = 'Разрешить пользователям добавлять фотографии в профиле.';
$UNB_T['cp.maximum photo size'] = 'Максимальный размер фотографии';

$UNB_T['cp.maximum post length'] = 'Максимальная длина сообщения';
$UNB_T['cp.maximum post length.unit'] = 'символов';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = 'Максимальная длина подписи';
$UNB_T['cp.maximum signature length.unit'] = 'символов';
$UNB_T['cp.maximum signature length~'] = 'Задаёт максимальную длину подписи. Она не должна быть слишком длинной, так как занимает много места под сообщением. Значение “0” выключает использование подписи.';
$UNB_T['cp.maximum attachment size'] = 'Максимальный размер вложения';
$UNB_T['cp.maximum attachment size.unit'] = 'байт';
$UNB_T['cp.maximum attachment size~'] = 'Задаёт максимально допустимый размер вложений. Это значение также затрагивают настройки PHP (если upload_max_filesize меньше заданного здесь значения, то будет использовано значение PHP), а также может быть изменено в настройках прав групп и отдельных пользователей.';
$UNB_T['cp.attachment extensions'] = 'Разрешённые расширения вложений';
$UNB_T['cp.attachment extensions~'] = 'Если этот список не пустой, то разрешаются только вложения с этими расширениями. Регистр игнорируется. Вводите значения разделяя их символом “|”.';
$UNB_T['cp.minimum topic subject length'] = 'Минимальная длина темы сообщения';
$UNB_T['cp.minimum topic subject length.unit'] = 'символов';
$UNB_T['cp.minimum topic subject length~'] = 'Задаёт минимальную длину тем сообщений. Сообщения с темами короче заданной длины будут отклонены.';
$UNB_T['cp.maximum topic subject length'] = 'Максимальная длина темы сообщения';
$UNB_T['cp.maximum topic subject length.unit'] = 'символов';
$UNB_T['cp.maximum topic subject length~'] = 'Задаёт максимальную длину тем сообщений. Сообщения с темами длиннее заданной длины будут отклонены';
$UNB_T['cp.abbc signature no font'] = 'Запретить изменение параметров шрифта и цвета в подписи';
$UNB_T['cp.abbc signature no font~'] = 'Запрещает использование тэгов работы со шрифтами в подписях пользователей. Помимо всего прочего, это предотвращает изменение размера и цвета шрифта.';
$UNB_T['cp.abbc signature no url'] = 'Запретить ссылки в подписи';
$UNB_T['cp.abbc signature no url~'] = 'Запрещает использование ссылок в подписи. Если установлено, пользователи не могут прописывать ссылки в своих подписях.';
$UNB_T['cp.abbc signature no img'] = 'Запретить картинки в подписи';
$UNB_T['cp.abbc signature no img~'] = 'Запрещает использование картинок в подписи. Это предотвращает использование отдельными несознательными личностями слишком больших картинок в подписях.';
$UNB_T['cp.abbc signature no smilies'] = 'Запретить смайлы в подписи';
$UNB_T['cp.abbc signature no smilies~'] = 'Запретить использование смайлов в подписи. Если смайл будет найден, он не будет заменён на соответствующую картинку.';

$UNB_T['cp.no cookies'] = 'Не использовать cookies';
$UNB_T['cp.no cookies~'] = 'Форум не будет использовать <a href="' . UnbLink('http://ru.wikipedia.org/wiki/HTTP-Cookie', null, true, /*sid*/false, /*derefer*/ true) . '">cookies</a>. Это приведет к тому, что все данные о сессии будут хранится в URL страниц, что может быть небезопасно с точки зрения передачи этих URL кому-либо. Безусловно, это также означает невозможность "запоминания пароля" методами форума. Стоит отметить, что, если по каким-либо причинам, передача cookies не удалась, форум будет действовать так, как если бы эта функция была бы включена.';
$UNB_T['cp.session ip netmask'] = 'Проверять IP в сессиях по маске';
$UNB_T['cp.session ip netmask.unit'] = 'бит';
$UNB_T['cp.session ip netmask~'] = 'Из соображений безопасности (чтобы исключить "похищение сессии"), при генерации сессии в ней запоминается IP-адрес пользователя. После чего, при повторном заходе, IP-адрес клиента, передавшего сессию, сверяется с записанным. В случае если они различаются, но находятся в одной подсети (маска которой и определяется этим параметром), предполагается, что сессия могла быть похищена, и она будет аннулирована. Значение 0 соответствует подмаске 0.0.0.0, т.е. всему Интернету. Значение 32 - 255.255.255.255 - т.е. одиночному адресу. Стандартное значение - 24 (255.255.255.0).';
$UNB_T['cp.use veriword'] = 'Использовать коды в картинках (антибот)';
$UNB_T['cp.use veriword~'] = 'Использовать технологию определения попыток автоматизированного доступа (спам-ботами, к примеру) под названием <a href="' . UnbLink('http://ru.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a>. Эта технология основана на необходимости ввода пользователем некоего кода, изображенного на картинке, в специальное текстовое поле, для выполнения определенных действий, таких как регистрация или использование анонимных сообщений, после чего код использованный при создании картинки и введенный пользователем сверяются. Для использования этой функции вам необходимо расширение <a href="' . UnbLink('http://www.boutell.com/gd/', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a> языка PHP. Если возможно - включается автоматически на этапе установки.';
$UNB_T['cp.autoban flood ip'] = 'Авто-блокировка IP-адресов';
$UNB_T['cp.autoban flood ip~'] = 'Автоматически блокировать IP-адрес с которого приходит слишком много запросов за определенный промежуток времени. Это защищает сервер от атак типа "Отказ в обслуживании" (<a href="' . UnbLink('http://ru.wikipedia.org/wiki/DDoS', null, true, /*sid*/false, /*derefer*/ true) . '">DDoS</a>), препятствующих нормальной работе сервера.';
$UNB_T['cp.autoban.on more than'] = 'Блокировать IP, если с него было более';
$UNB_T['cp.autoban.requests in'] = 'запросов за';
$UNB_T['cp.autoban.seconds'] = 'секунд';
$UNB_T['cp.admin lock'] = 'Административная блокировка форума';
$UNB_T['cp.admin lock~'] = 'Когда эта блокировка включена, только администраторы могут войти и пользоваться форумом. Все другие пользователи и гости видят сообщение о том что форум сейчас заблокирован.';
$UNB_T['cp.admin lock message'] = 'Дополнительно Вы можете добавить своё сообщение о причинах блокировки. Здесь можно использовать теги форматирования.';
$UNB_T['cp.read only'] = 'Режим "только для чтения"';
$UNB_T['cp.read only~'] = 'Полностью отключает все действия, которые могут изменить данные форума. В режиме "только чтение" невозможна регистрация новых пользователей, добавление или редактирование сообщений, редактирование форумов и т.п. Данная опция может быть полезна в случае необходимости доступности форума во время проведения технических работ, либо при использовании форума как архива.';
$UNB_T['cp.enable version check'] = 'Включить проверку версии';
$UNB_T['cp.enable version check~'] = 'Регулярно проверять является ли установленная версия форума последней, а также доступность важных обновлений. Эта функция требует соединения с <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">сайтом разработчика</a>. Во время этой проверки персональных или относящихся к безопасности данных не передаётся.';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = 'Установленные модули';
$UNB_T['cp.plugin info on x'] = 'Информация о модуле “{x}”';
$UNB_T['cp.plugin config of x'] = 'Настройки модуля “{x}”';
$UNB_T['cp.plugin.config'] = 'Настройки';
$UNB_T['cp.plugin.info'] = 'Инфо';
$UNB_T['cp.plugin.status.ok'] = 'OK';
$UNB_T['cp.plugin.status.disabled'] = 'Выключен';
$UNB_T['cp.plugin.status.wrongversion'] = 'Версия несовместима';
$UNB_T['cp.plugin.status.error'] = 'Ошибка';
$UNB_T['cp.enable this plugin'] = 'Включить модуль';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = 'Состояние';
$UNB_T['cp.pluginfo.description'] = 'Описание';
$UNB_T['cp.pluginfo.author'] = 'Автор';
$UNB_T['cp.pluginfo.languages'] = 'Языки';
$UNB_T['cp.pluginfo.version'] = 'Совместимость';
$UNB_T['cp.pluginfo.or newer'] = 'или новее';

### Russian nums mapper

if ( function_exists('map_russian_nums') )
	map_russian_nums($UNB_T);

?>
