<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-03-07 20:48:22 +0300 (Птн, 07 Мар 2008) $
// Reference: English 20051028
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Installation
$UNB_T['installation'] = 'Установка';
$UNB_T['inst.db server'] = 'Сервер СУБД';
$UNB_T['inst.db user'] = 'Имя пользователя';
$UNB_T['inst.db pass'] = 'Пароль';
$UNB_T['inst.db name'] = 'Имя БД';
$UNB_T['inst.db prefix'] = 'Префикс имен таблиц';
$UNB_T['inst.db prefix~'] = 'Этот префикс будет добавлен к стандартному имени таблиц. Используйте разные префиксы, чтобы использовать одну и туже БД разными форумами';

$UNB_T['inst.welcome'] = 'Добро пожаловать в установочный скрипт UNB !';
$UNB_T['inst.assistant'] = 'Этот скрипт поможет Вам установить Unclassified NewsBoard версии ' . $UNB['Version'] . ' в текущее местоположение. Это в первую очередь означает инициализацию БД, так как очевидно, что файлы уже были распакованы. Пожалуйста выберите соответствующий язык сейчас, или Вам потребуется переименовать группы пользователей в последствии.';
$UNB_T['inst.warn nowrite'] = 'Внимание:Запись в файл конфигурации невозможна.<br />Вы должны решить эту проблему путём смены прав доступа к следующим файлам и каталогам:<br />Корневой каталог форума, board.conf.php (если есть), unb_lib/logs/, unb_lib/upload/, unb_lib/rsscache/, unb_lib/designs/*/tpl/cache/.';
$UNB_T['inst.type'] = 'Тип установки';
$UNB_T['inst.type.new'] = 'Новая установка';
$UNB_T['inst.type.new~'] = 'Новая установка - создание набора начальных таблиц в базе данных с уничтожением всех предыдущих таблиц с таким же названием, если таковые существовали. Подчеркиваем: все данные в таких таблицах будут уничтожены без сохранения или же преобразования. Если же вы желаете сохранить старые таблицы на всякий случай, вам необходимо сделать это самостоятельно';
$UNB_T['inst.type.update'] = 'Обновление старой версии UNB';
$UNB_T['inst.type.update~'] = 'Обновление - преобразование БД текущей версии Unclassified NewsBoard. Естественно, эта операция должна проводится на той же БД и с тем же префиксом, что и у предыдущей версии. Все нужные изменения в БД будут сделаны автоматически.';
$UNB_T['inst.type.import'] = 'Импорт данных из другого форума';
$UNB_T['inst.type.import~'] = 'Импорт всех совместимых данных из БД другого форума в новую базу UNB. В зависимости от типа форума, не вся информация может быть скопирована корректно.  В первую очередь Вы должны проверить права доступа.';
$UNB_T['inst.type.uninstall'] = 'Удаление форума';
$UNB_T['inst.type.uninstall~'] = 'Удалить все таблицы установленного в данный момент UNB. Вся сохранённая информация будет потеряна. После чего вам будет необходимо удалить все файлы форума (базовые, стили, загруженные файлы) самостоятельно';
$UNB_T['inst.board title'] = 'Название форума';
$UNB_T['inst.board title~'] = 'Это название будет использовано в заголовке страниц и в качестве имени отправителя электронных писем.';
$UNB_T['inst.continue'] = 'Продолжить установку';

$UNB_T['inst.create tables'] = 'Создание таблиц...';
$UNB_T['inst.grp guests'] = 'Гости';
$UNB_T['inst.grp users'] = 'Участники';
$UNB_T['inst.grp gmods'] = 'Глобальные Модераторы';
$UNB_T['inst.grp admins'] = 'Администраторы';
$UNB_T['inst.login'] = 'Вхожу под именем "Admin" с паролем "admin"...';
$UNB_T['inst.done'] = 'Сделано.';
$UNB_T['inst.db complete'] = 'Создание БД завершено';
$UNB_T['inst.complete~'] = 'Для начала смените Ваше имя пользователя и пароль в настройках, после чего настройте форум как Вам требуется. Затем создайте форумы, которые Вы хотите предложить своим пользователям и установите нужные права доступа. После того как закончите с настройками - выключите административную блокировку в настройках форума.';
$UNB_T['inst.upgrade~'] = 'Проверьте состояние БД форума, используя настройки, и устраните любые возникшие ошибки для возвращения БД в нормальное состояние.';
$UNB_T['inst.lock'] = 'Программы установки заблокированы и не могут быть запущены пока в каталоге с форумом существует файл “lock.conf”. В любом случае Вы должны также удалить установочные скрипты (“install.php” and “import_*.php”) из каталога с форумом чтобы исключить любые случайности.';
$UNB_T['inst.go cp'] = 'Перейти к настройкам';
$UNB_T['inst.go overview'] = 'Перейти к обзору форумов';

$UNB_T['inst.check db layout'] = 'Проверка структуры текущей БД...';
$UNB_T['inst.check db integrity'] = 'Проверка целостности БД...';

$UNB_T['inst.import~'] = 'Выберите тип форума, данные которого Вы хотите импортировать. Для добавления конвертеров к этому списку, они должны находится в том же каталоге, что и "install.php" и иметь имя вида “install.php”.';
$UNB_T['inst.import.not found'] = 'Не найдено модулей для импорта.';

$UNB_T['inst.error.upgrade fatal error'] = 'Во время обновления БД произошла критическая ошибка, обновление было прервано и не может быть продолжено. Скорее всего, БД испорчена и должна быть восстановлена из резервной копии (Вы же сделали ее перед обновлением, правда?). Пожалуйста, сохраните нижеследующее сообщение и пошлите его разработчикам UNB. Более подробная описание ошибки содержится в форумном журнале ошибок.';

// Uninstallation
$UNB_T['uninstallation'] = 'Удаление';
$UNB_T['uninst.sure'] = 'Я уверен в своём желании удалить эти данные из БД !';
$UNB_T['uninst~'] = 'Это действие затрагивает только данные в БД. Файлы удалены не будут.';
$UNB_T['uninst.summary'] = 'Следующие таблицы будут удалены:';
$UNB_T['uninst.remove table'] = 'Удаляю таблицу';
$UNB_T['uninst.complete'] = 'Удаление завершено.';

?>
