<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : mail (contains all texts mailed/sent out to users)
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-12-09 01:26:13 +0300 (Втр, 09 Дек 2008) $
// Reference: English 20070513
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Registration mails
$UNB_T['register.mail.validation.subject'] = 'Регистрация на форуме';
$UNB_T['register.mail.validation.body'] = "Приветствуем, {rcpt-name}\n\nКто-то, возможно даже Вы, указал при регистрации этот почтовый ящик. Если это были Вы, то для подтверждения перейдите по ниже представленной ссылке:\n\n{url}\n\nВ противном случае просто проигнорируйте данное письмо.";

$UNB_T['register.mail.manual.subject'] = 'Регистрация на форуме';
$UNB_T['register.mail.manual.body'] = "Приветствуем, {rcpt-name}.\n\nНовый пользователь только что зарегистрировался на форуме. Вот ссылка на его профиль:\n\n{url}";

$UNB_T['register.mail.newuser.subject'] = 'Новый пользователь на форуме';
$UNB_T['register.mail.newuser.body'] = $UNB_T['register.mail.manual.body'];

// Password mails
$UNB_T['mail.mkpass1.subject'] = 'Запрос нового пароля';
$UNB_T['mail.mkpass1.body'] = "Приветствуем, {rcpt-name}\n\nВы запросили новый пароль для Вашей учётной записи. Из соображений безопасности, Вы должны сначала перейти по этой ссылке чтобы идентифицировать себя. После этого новый пароль будет выслан Вам по электронной почте.\n\n{url}\n\nЕсли  новый пароль запрашивали не Вы, проигнорируйте это письмо. Естественно, в этот раз пароль не измениться.";

$UNB_T['mail.mkpass2.subject'] = 'Новый пароль';
$UNB_T['mail.mkpass2.body'] = "Приветствуем, {rcpt-name}\n\nВы запрашивали новый пароль для Вашей учётной записи.\n\nВаш новый пароль: “{password}” (без кавычек) и он уже действителен.\n\nТеперь Вы можете войти на форум используя ваше имя пользователя и этот пароль. Затем Вы должны поменять его в настройках Вашего профиля.";

// ThreadWatch notifications
$UNB_T['mail.threadwatchnotify.subject'] = 'Новое сообщение в теме “{subject}”';
$UNB_T['mail.threadwatchnotify.body'] = "Приветствуем, {rcpt-name}\nПользователь “{poster}” ответил в тему “{subject}” на форуме “{forum}”, за которой Вы следите.\nОтвет доступен по ссылке:\n\n{url}\n\nВам больше не будут приходить уведомления об изменениях в этой теме, пока Вы не посетите ее\nЧтобы перестать отслеживать эту тему, отключите соответствующую функцию на страннице темы.";

$UNB_T['mail.threadwatchnotify-jabber.subject'] = 'Новое сообщение в: {subject}';
$UNB_T['mail.threadwatchnotify-jabber.body'] = "Приветствуем, {rcpt-name}\n{poster} ответил на тему “{subject}”, в форуме “{forum}”:\n{url}";

// ForumWatch notifications
$UNB_T['mail.forumwatchnotify.subject'] = 'Новая тема в форуме “{forum}”';
$UNB_T['mail.forumwatchnotify.body'] = "Приветствуем, {rcpt-name}\nПользователь “{poster}” создал новую тему “{subject}”{desc} в форуме “{forum}”.\nТема доступна по ссылке:\n\n{url}\n\nЧтобы прекратить отслеживание этого форума, отключите соответствующую функцию на странице форума.";

$UNB_T['mail.forumwatchnotify-jabber.subject'] = 'Новая тема в: {forum}';
$UNB_T['mail.forumwatchnotify-jabber.body'] = "Приветствуем, {rcpt-name}\n{poster} начал новую тему “{subject}”{desc} в форуме “{forum}”:\n{url}";

// User message mails
$UNB_T['mail.usermail.subject'] = 'Письмо от {name}';
$UNB_T['mail.usermail.body1'] = "Приветствуем, {rcpt-name}\n{poster} отправил Вам следующее сообщение через форум:\n\n-----\n{msg}\n-----\n\nЧтобы ответить {poster}, Вы можете либо ответить на это письмо, либо же написать напрямую отправителю на адрес {email}.\nЕсли Вы не хотите показывать свой адрес, Вы можете ответить ему используя эту ссылку:\n{url}";
$UNB_T['mail.usermail.body2'] = "Приветствуем, {rcpt-name}\n{poster} отправил Вам следующее сообщение через форум:\n\n-----\n{msg}\n-----\n\nЧтобы ответить {poster}, воспользуйтесь этой ссылкой:\n{url}\nВНИМАНИЕ: Прямой ответ на это письмо будет доставлен администрации форума!";

?>
