<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-03-07 21:24:15 +0300 (Птн, 07 Мар 2008) $
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['post.do reply'] = 'Ответить';
$UNB_T['post.do fast reply'] = 'Быстрый ответ';
$UNB_T['post.do quote'] = 'Цитата';
$UNB_T['post.do edit'] = 'Править';
$UNB_T['post.do delete'] = 'Удалить';

$UNB_T['post.in reply to post'] = 'в ответ на сообщение';
$UNB_T['post.thread starter'] = 'Thread starter';
$UNB_T['post.show profile'] = 'Показать профиль';
$UNB_T['post.send e-mail'] = 'Послать e-mail';
$UNB_T['post.mark unread'] = 'Далее не прочитано';
$UNB_T['post.link to this post'] = 'Получить ссылку';
$UNB_T['post.show ip'] = 'Показать IP';

$UNB_T['post.attach~.num1'] = 'файл';
$UNB_T['post.attach~.num2'] = 'файла';
$UNB_T['post.attach~.num5'] = 'файлов';
$UNB_T['post.attach~.num_base'] = 'Автор прикрепил {n} %s к этому сообщению';
$UNB_T['post.attach~.num_replacer'] = array('n', 'один', 'два');

$UNB_T['post.no profile'] = 'Профиль не существует';
$UNB_T['post.attach.open'] = 'Открыть файл';
$UNB_T['post.attach.save~'] = 'Сохранить файл локально';
$UNB_T['post.attach.save'] = 'Сохранить';
$UNB_T['post.attach.image'] = 'Изображение';
$UNB_T['post.attach.image~'] = 'Показать изображение';
$UNB_T['post.attach.thumbnail'] = 'Эскиз';
$UNB_T['post.edit reason'] = 'Причина правки';
$UNB_T['post.is preview'] = 'Это предварительный просмотр - сообщение ещё не сохранено.';
$UNB_T['post.new posts'] = 'Следующие сообщения - новые.';
$UNB_T['post.read by'] = 'Читали';
$UNB_T['post.changed since last read'] = 'Это сообщение редактировалось после того как Вы его прочитали.';
$UNB_T['post.error.attach.no permission'] = 'У Вас нет прав чтобы открыть этот файл.';
$UNB_T['post.do vote'] = 'Голосовать';

$UNB_T['post.n previous edited.num1'] = 'предыдущее сообщение';
$UNB_T['post.n previous edited.num2'] = 'предыдущих сообщения';
$UNB_T['post.n previous edited.num5'] = 'предыдущих сообщений';
$UNB_T['post.n previous edited.num_base'] = 'Внимание: {n} %s было отредактировано!';
$UNB_T['post.n previous edited.num_replacer'] = array('n', 'Одно', 'Два');

$UNB_T['post.in the forum'] = 'на форуме';

$UNB_T['post.changed n times.num1'] = 'Сообщение отредактировано {d} пользователем {u}.';

$UNB_T['post.changed n times.num1%10'] = 'раз';
$UNB_T['post.changed n times.num2'] = 'раза';
$UNB_T['post.changed n times.num5'] = 'раз';
$UNB_T['post.changed n times.num_base'] = 'Сообщение редактировалось <b>{n}</b> %s, последний раз {d} пользователем {u}.';
$UNB_T['post.changed n times.num_replacer'] = array('n', 2 => 'два');

$UNB_T['post.changed automatically'] = 'Сообщение автоматически отредактировано чтобы избежать проблем с отображением';

$UNB_T['post.downloaded n times.num0'] = 'не скачивалось';
$UNB_T['post.downloaded n times.num1'] = 'скачано {n} раз';
$UNB_T['post.downloaded n times.num2'] = 'скачано {n} раза';
$UNB_T['post.downloaded n times.num5'] = $UNB_T['post.downloaded n times.num1'];
$UNB_T['post.downloaded n times.num_replacer'] = array('n', 'один', 'два');


$UNB_T['post.error.attach x not found'] = 'Файл “{x}” прикреплённый к этому сообщению не найден!';

$UNB_T['poll.vote details.num1'] = 'Нет голосов';
$UNB_T['poll.vote details.num1'] = '{count} голос · {percent}%';
$UNB_T['poll.vote details.num2'] = '{count} голоса · {percent}%';
$UNB_T['poll.vote details.num5'] = '{count} голосов · {percent}%';
$UNB_T['poll.vote details.num_replacer'] = array('count', 'Один', 'Два');

$UNB_T['poll.n votes.num0'] = 'Нет голосов';
$UNB_T['poll.n votes.num1'] = '<b>{n}</b> голос';
$UNB_T['poll.n votes.num2'] = '<b>{n}</b> голоса';
$UNB_T['poll.n votes.num5'] = '<b>{n}</b> голосов';
$UNB_T['poll.n votes.num_replacer'] = array('n', 'Один', 'Два');

$UNB_T['poll.cast your vote'] = 'Выберите из списка';
$UNB_T['poll.ended time'] = 'Голосование закончилось {time}';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = 'Голосование не ограниченно по времени';
$UNB_T['poll.ends time'] = 'Голосование завершится {time}, в {abstime}';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = 'Эти пользователи уже проголосовали';
$UNB_T['poll.show results'] = 'Показать результаты';
$UNB_T['poll.cancel vote'] = 'Отменить голос';
$UNB_T['poll.back to voting'] = 'Вернуться к голосованию';
$UNB_T['poll.show users'] = 'Пользователи';

// Error messages
$UNB_T['post.error.no text'] = 'Текст не введён';
$UNB_T['post.error.too long'] = 'Сообщение слишком длинное. Можно ввести до {max} символов.';
$UNB_T['post.error.subject too short'] = 'Тема сообщения слишком короткая. Требуется как минимум {min} символов.';
$UNB_T['post.error.subject too long'] = 'Тема сообщения слишком длинная. Можно ввести до {max} символов.';
$UNB_T['post.error.abbc syntax error'] = 'Ошибка при разборе кодов форматирования';
$UNB_T['post.error.invalid poll timeout'] = 'Ограничение голосования по времени некорректно.';
$UNB_T['post.error.too few poll options'] = 'Вы должны указать хотя бы два варианта ответа.';
$UNB_T['post.error.guests need name'] = 'Гости должны представиться';
$UNB_T['post.error.poll.no question'] = 'В голосование требуется вопрос.';
$UNB_T['post.error.invalid attach'] = 'Запрещенное вложение.';
$UNB_T['post.error.thread closed'] = 'Тема закрыта, возможность ответа отключена...';
$UNB_T['post.error.poll.not allowed'] = 'У Вас недостаточно прав для создания голосования.';
$UNB_T['post.error.no subject'] = 'При создании новой ветки, тема сообщения обязательна.';
$UNB_T['post.error.thread not created'] = 'Тема не может быть создана.';
$UNB_T['post.error.post not created'] = 'Сообщение не может быть создано.';
$UNB_T['post.error.attach not saved'] = 'Загруженное вложение не может быть сохранено.';
$UNB_T['post.error.poll not created'] = 'Голосование не может быть создано.';
$UNB_T['post.error.post not deleted2'] = 'Сообщение не может быть удалено дважды.';
$UNB_T['post.error.thread not deleted2'] = 'Тема не может быть удалена дважды';
$UNB_T['post.error.post not deleted'] = 'Сообщение не может быть удалено.';
$UNB_T['post.error.poll details not saved'] = 'Невозможно сохранить настройки голосования.';
$UNB_T['post.error.poll.change reply n'] = 'Невозможно изменить вариант ответа {n}.';
$UNB_T['post.error.poll.create reply n'] = 'Невозможно создать вариант ответа {n}.';
$UNB_T['post.error.poll not deleted'] = 'Голосование не может быть удалено.';
$UNB_T['post.error.votes not deleted'] = 'Некоторые голоса в голосовании не могут быть удалены';
$UNB_T['post.error.access denied delete poll'] = 'Access denied: Remove poll';
$UNB_T['post.error.announce not saved'] = 'Объявление не может быть сохранено';
$UNB_T['post.error.announce not deleted'] = 'Объявление не может быть удалено.';
$UNB_T['post.error.invalid thread for post'] = 'Вы не можете добавлять сюда сообщения, или искомое сообщение не было найдено';

if ( function_exists('map_russian_nums') )
	map_russian_nums( $UNB_T );

?>
