<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Russian (ru)
// Part     : register
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : evadim <evadim@evadim.ru>, Night Nord <nightnord@gmail.com>
// Last edit: $Date: 2008-03-07 02:36:12 +0300 (Птн, 07 Мар 2008) $
// Reference: English 20070303
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['register.title'] = 'Регистрация';

$UNB_T['register.agreement'] = 'Условия регистрации';
$UNB_T['register.agreement~'] = <<<RULES
Несмотря на то, что администраторы и модераторы этого форума стараются удалять нежелательный материал как можно быстрее, они все таки люди и не могут отслеживать все сообщения одновременно и в реальном времени. Поэтому, во избежание недоразумений, Вы должны понимать, что все сообщения оставленные посетителями на этом форуме выражают точку зрения <b>исключительно</b> их авторов, и ни в коем случае не администраторов, модератором или веб-мастеров форума. Также стоит заметить, что существование сообщения содержащего оскорбительное для Вас содержание, не означает, что администрация форума поддерживает его идеи и/или способ их выражения (если, конечно, это сообщение не бы оставлено кем либо из членов администрации).<br />
<br />
Нажимая кнопку "<b>Зарегистрировать</b>" внизу этой страницы, тем самым Вы соглашаетесь с нижеследующими правилами:<br/>
<ul>
	<li>Вы соглашаетесь не использовать форум и любую контактную информацию его пользователей для публикации материала оскорбительного, непристойного, пошлого вида или же призывающего к агрессии, ненависти, национализму или расизму, и любого другого материала противоречащего <b>любым</b> законам и общепринятым моральным нормам (даже тем, с которыми Вы категорически не согласны). Нарушение этого правила повлечет <b>немедленную и бессрочную</b> блокировку учетной записи, с последующим информированием Вашего провайдера. IP-адреса <b>всех</b> сообщений записываются, и их отправитель с высокой долей вероятности может быть отслежен (в том числе и на уровне провайдера).</li>
	<li>Вы соглашаетесь, что веб-мастер, администрация или модераторы имеют право на изменение, перемещение, удаление или же закрытие <b>любых</b> тем или же сообщений, вне зависимости от их содержания и времени создания.</li>
	<li>Как пользователь, Вы соглашаетесь, что любая информация предоставленная Вами будет сохранена в базе данных. Более того, любые действия, производимые на форуме, отслеживаются и записываются для технических нужд. Несмотря на то, что эта информация не будет разглашаться <b>каким-либо</b> третьим лицам (в том числе и правоохранительным или же силовым структурам) без Вашего <b>прямого</b> разрешения, администрация не может гарантировать полную безопасность данных от взлома или же физического изъятия и снимает с себя всю ответственность за подобные действия.</li>
</ul>
<br /><br />
Программа этого форума использует "cookies" для хранения различных данных на Вашем компьютере. Они не содержат и не будут содержать ничего из вводимой далее информации, и служат исключительно для улучшения качества предоставляемых возможностей и Вашего удобства. Ваш E-Mail адрес будет использован исключительно для подтверждения Ваших регистрационных данных, отправки уведомлений (при желании) и отсылки нового пароля, в случае утери нынешнего.<br />
Безусловно, регистрация абсолютно бесплатна, как и последующее использование форума.
RULES;
$UNB_T['register.data required'] = 'Следующая информация необходима для регистрации:';
$UNB_T['register.username~'] = 'Это имя будет использоваться для входа на форум и как имя автора в Ваших ответах.';
$UNB_T['register.password~'] = 'Пароль требуется для входа на форум. Храните его в безопасном месте и никому не говорите его.';
$UNB_T['register.repeat password'] = 'Повторите пароль';
$UNB_T['register.email~'] = 'Этот адрес не виден посетителям и будет использоваться только для уведомлений, сообщений от других пользователей и восстановления пароля.';
$UNB_T['register.need email'] = '<b>Внимание:</b> Вы должны ввести реальный адрес с которого Вы можете прочитать почту, чтобы завершить процесс регистрации.';
$UNB_T['register.submit'] = 'Зарегистрировать';

$UNB_T['register.temporary disabled'] = 'Регистрация временно отключена. Попробуйте позже, или свяжитесь с администратором форума.';

$UNB_T['register.account validated'] = 'Ваша учетная запись была только что включена.';
$UNB_T['register.account validated~'] = 'Сейчас Вы можете войти используя Ваше имя пользователя и пароль, чтобы полноценно пользоваться форумом.<br /> Более того, Вы можете дополнить Ваши данные в профиле в любое время после входа в систему.<br /><br />Приятно провести время, Команда Форума.';
$UNB_T['register.validation resent'] = 'Информация необходимая для продолжения регистрации послана на адрес электронной почты, который Вы указали при регистрации';

$UNB_T['register.welcome created'] = '<b>Добро пожаловать на наш Форум!</b><br /><br />Ваша учетная запись успешно добавлена в базу данных.';
$UNB_T['register.account not validated'] = 'Эта учётная запись ещё не включена.';
$UNB_T['register.validate by mail'] = 'Чтобы это сделать Вам нужно перейти по ссылке, которая послана Вам по электронной почте.';
$UNB_T['register.validate manually'] = 'Это должно быть сделано вручную модератором или администратором, и может занять несколько дней.';
$UNB_T['register.acc_error'] = '- И такого недолжно происходить! Вы должны сообщить администратору об этом!';
$UNB_T['register.welcome login'] = 'Вы уже сейчас можете войти используя Ваше имя пользователя и пароль, но не сможете полноценно пользоваться этим форумом.';
$UNB_T['register.account already validated'] = 'Эта учётная запись уже включена, так что Вы уже можете войти используя Ваши имя пользователя и пароль чтобы полноценно пользоваться форумом.';
$UNB_T['register.welcome profile'] = 'Вы можете дополнить Ваши данные в профиле в любое время после входа в систему.<br /><br />Приятно провести время, Команда Форума.';

// Error messages
$UNB_T['register.error.validation failed'] = 'Проверка неудалась';
$UNB_T['register.error.validation failed2'] = 'Проверка неудалась по административным причинам. Или ваша учетная запись заблокирована или уже проверена.';

?>
